Index: kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 316)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdegraphics/libkexiv2.po	(revision 317)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-08 10:56+0200\n"
-"PO-Revision-Date: 2010-05-12 00:21+0200\n"
+"PO-Revision-Date: 2010-05-22 00:29+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -23,7 +23,6 @@
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:67
-#, fuzzy
 msgid "Default Language"
-msgstr "UobiÄajeni jezik:::"
+msgstr "Zadani jezik"
 
 #. +> trunk stable
@@ -150,5 +149,5 @@
 #: libkexiv2/altlangstredit.cpp:95
 msgid "Tibetan (PRC)"
-msgstr "Tibetski (PRC)"
+msgstr "Tibetski (Kina)"
 
 #. +> trunk stable
@@ -515,5 +514,5 @@
 #: libkexiv2/altlangstredit.cpp:168
 msgid "Yi (PRC)"
-msgstr ""
+msgstr "Yi (Kina)"
 
 #. +> trunk stable
@@ -545,5 +544,5 @@
 #: libkexiv2/altlangstredit.cpp:174
 msgid "Kazakh (Kazakhstan)"
-msgstr ""
+msgstr "KazaÅ¡ki (Kazahstan)"
 
 #. +> trunk stable
@@ -555,5 +554,5 @@
 #: libkexiv2/altlangstredit.cpp:176
 msgid "Khmer (Cambodia)"
-msgstr ""
+msgstr "Kmerski (KambodÅŸa)"
 
 #. +> trunk stable
@@ -580,5 +579,5 @@
 #: libkexiv2/altlangstredit.cpp:181
 msgid "Lao (Lao PDR)"
-msgstr ""
+msgstr "Laoski (Laos)"
 
 #. +> trunk stable
@@ -610,10 +609,10 @@
 #: libkexiv2/altlangstredit.cpp:187
 msgid "Mongolian (PRC)"
-msgstr ""
+msgstr "Mongolski (Kina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:188
 msgid "Mongolian (Mongolia)"
-msgstr ""
+msgstr "Mongolski (Mongolija)"
 
 #. +> trunk stable
@@ -665,5 +664,5 @@
 #: libkexiv2/altlangstredit.cpp:198
 msgid "Sesotho sa Leboa (South Africa)"
-msgstr ""
+msgstr "Sjeverni sotho (JuÅŸna Afrika)"
 
 #. +> trunk stable
@@ -675,5 +674,5 @@
 #: libkexiv2/altlangstredit.cpp:200
 msgid "Oriya (India)"
-msgstr ""
+msgstr "Oriya (Indija)"
 
 #. +> trunk stable
@@ -689,76 +688,78 @@
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:203
+#, fuzzy
 msgid "Pashto (Afghanistan)"
-msgstr ""
+msgstr "PaÅ¡tu (Afganistan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:204
 msgid "Portuguese (Brazil)"
-msgstr ""
+msgstr "Portugalski (Brazil)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:205
 msgid "Portuguese (Portugal)"
-msgstr ""
+msgstr "Portugalski (Portugal)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:206
 msgid "Romansh (Switzerland)"
-msgstr ""
+msgstr "RomanÅ¡ (Å vicarska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:207
 msgid "Romanian (Romania)"
-msgstr ""
+msgstr "Rumunjski (Rumunjska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:208
 msgid "Russian (Russia)"
-msgstr ""
+msgstr "Ruski (Rusija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:209
+#, fuzzy
 msgid "Kinyarwanda (Rwanda)"
-msgstr ""
+msgstr "Runadski (Ruanda)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:210
 msgid "Sanskrit (India)"
-msgstr ""
+msgstr "Sanskrt (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:211
 msgid "Sami (Northern, Finland)"
-msgstr ""
+msgstr "Sjeverno samski (Finska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:212
 msgid "Sami (Northern, Norway)"
-msgstr ""
+msgstr "Sjeverno samski (NorveÅ¡ka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:213
 msgid "Sami (Northern, Sweden)"
-msgstr ""
+msgstr "Sjeverno samski (Å vedska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:214
 msgid "Sinhala (Sri Lanka)"
-msgstr ""
+msgstr "SingaleÅ¡ki (Å ri Lanka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:215
 msgid "Slovak (Slovakia)"
-msgstr ""
+msgstr "SlovaÄki (SlovaÄka)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:216
 msgid "Slovenian (Slovenia)"
-msgstr ""
+msgstr "Slovenski (Slovenija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:217
 msgid "Albanian (Albania)"
-msgstr ""
+msgstr "Albanski (Albanija)"
 
 #. +> trunk stable
@@ -770,30 +771,30 @@
 #: libkexiv2/altlangstredit.cpp:219
 msgid "Swedish (Sweden)"
-msgstr ""
+msgstr "Å vedski (Å vedska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:220
 msgid "Swahili (Kenya)"
-msgstr ""
+msgstr "Svahili (Kenija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:221
 msgid "Tamil (India)"
-msgstr ""
+msgstr "Tamilski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:222
 msgid "Telugu (India)"
-msgstr ""
+msgstr "Telugu (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:223
 msgid "Thai (Thailand)"
-msgstr ""
+msgstr "Tajski (Tajland)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:224
 msgid "Turkmen (Turkmenistan)"
-msgstr ""
+msgstr "Turkmenski (Turkmenistan)"
 
 #. +> trunk stable
@@ -805,40 +806,40 @@
 #: libkexiv2/altlangstredit.cpp:226
 msgid "Urdu (India)"
-msgstr ""
+msgstr "Urdski (Indija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:227
 msgid "Turkish (Turkey)"
-msgstr ""
+msgstr "Turski (Turska)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:228
 msgid "Tatar (Russia)"
-msgstr ""
+msgstr "Tatarski (Rusija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:229
 msgid "Uighur (PRC)"
-msgstr ""
+msgstr "Ujgurski (Kina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:230
 msgid "Ukrainian (Ukraine)"
-msgstr ""
+msgstr "Ukrajinski (Ukrajina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:231
 msgid "Urdu (Pakistan)"
-msgstr ""
+msgstr "Urdski (Pakistan)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:232
 msgid "Vietnamese (Vietnam)"
-msgstr ""
+msgstr "Vijetnamski (Vijetnam)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:233
 msgid "Wolof (Senegal)"
-msgstr ""
+msgstr "Volof (Senegal)"
 
 #. +> trunk stable
@@ -850,25 +851,25 @@
 #: libkexiv2/altlangstredit.cpp:235
 msgid "Yoruba (Nigeria)"
-msgstr ""
+msgstr "Joruba (Nigerija)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:236
 msgid "Chinese (PRC)"
-msgstr ""
+msgstr "Kineski (Kina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:237
 msgid "Chinese (Hong Kong SAR, PRC)"
-msgstr ""
+msgstr "Kineski (Hong Kong, Kina)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:238
 msgid "Chinese (Macao SAR)"
-msgstr ""
+msgstr "Kineski (Makao)"
 
 #. +> trunk stable
 #: libkexiv2/altlangstredit.cpp:239
 msgid "Chinese (Singapore)"
-msgstr ""
+msgstr "Kineski (Singapur)"
 
 #. +> trunk stable
@@ -880,5 +881,5 @@
 #: libkexiv2/altlangstredit.cpp:241
 msgid "isiZulu Zulu (South Africa)"
-msgstr ""
+msgstr "Zulu (JuÅŸna Afrika)"
 
 #. +> trunk stable
@@ -1140,5 +1141,5 @@
 #: libkexiv2/countryselector.cpp:101
 msgid "Zaire"
-msgstr ""
+msgstr "Zair"
 
 #. +> trunk stable
@@ -2212,2 +2213,3 @@
 msgid "&Replace"
 msgstr "&Zamijeni"
+