Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 320)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 321)
@@ -2,4 +2,5 @@
 #
 # DoDo <DoDoEntertainment@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
 msgid ""
 msgstr ""
@@ -7,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-11 09:35+0200\n"
-"PO-Revision-Date: 2009-08-27 21:34+0200\n"
-"Last-Translator: DoDo <DoDoEntertainment@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"PO-Revision-Date: 2010-05-22 09:10+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -32,11 +33,10 @@
 #. +> trunk
 #: ksolidnotify.cpp:125
-#, fuzzy, kde-format
+#, kde-format
 msgid "Could not mount the following device: %1"
-msgstr "Nije moguÄe montirati ureÄaj %1."
+msgstr "Nije moguÄe montirati sljedeÄi ureÄaj: %1"
 
 #. +> trunk
 #: ksolidnotify.cpp:128 ksolidnotify.cpp:146 ksolidnotify.cpp:164
-#, fuzzy
 msgid "Device error"
 msgstr "PogreÅ¡ka ureÄaja"
@@ -131,2 +131,3 @@
 msgid "Starting KTTSD Failed"
 msgstr "Pokretanje KTTSD nije uspjelo"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 320)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 321)
@@ -11,7 +11,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-13 09:40+0200\n"
-"PO-Revision-Date: 2010-04-29 10:18+0200\n"
+"PO-Revision-Date: 2010-05-22 09:09+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -889,8 +889,7 @@
 #. +> trunk
 #: EditProfileDialog.ui:962
-#, fuzzy
 #| msgid "Characters which are considered part of a word when double-clicking to select whole words in the terminal"
 msgid "Characters considered part of a word when double clicking: "
-msgstr "Znakovi koji se smatraju dijelom rijeÄi kada se dvoklikne da bi se oznaÄila cijela rijeÄ u terminalu"
+msgstr "Znakovi koji se smatraju dijelom rijeÄi prilikom dvoklika: "
 
 #. i18n: ectx: property (toolTip), widget (KLineEdit, wordCharacterEdit)
@@ -1199,7 +1198,6 @@
 #. +> trunk
 #: main.cpp:98
-#, fuzzy
 msgid "Create tabs as specified in given tabs configuration file"
-msgstr "Spremi lozinku u datoteku postavki."
+msgstr "Stvori kartice kako su definirane u danoj konfiguracijskog datoteci kartica"
 
 #. +> trunk stable
@@ -1437,5 +1435,4 @@
 #. +> trunk
 #: MainWindow.cpp:233
-#, fuzzy
 msgid "&New Tab"
 msgstr "&Nova kartica"
@@ -1463,7 +1460,6 @@
 #. +> trunk
 #: MainWindow.cpp:285 Part.cpp:116
-#, fuzzy
 msgid "Configure Profiles..."
-msgstr "&Konfiguriranje profila prikazaÂ âŠ"
+msgstr "PodeÅ¡avanje profila..."
 
 #. +> stable
@@ -1859,7 +1855,6 @@
 #. +> trunk
 #: SessionController.cpp:458
-#, fuzzy
 msgid "Set &Encoding"
-msgstr "Postavi &kodiranje"
+msgstr "Postavi kodiranj&e"
 
 #. +> stable
@@ -1870,11 +1865,9 @@
 #. +> trunk
 #: SessionController.cpp:466
-#, fuzzy
 msgid "Enlarge Font"
-msgstr "PoveÄaj Pismo"
+msgstr "UveÄaj pismo"
 
 #. +> trunk
 #: SessionController.cpp:471
-#, fuzzy
 msgid "Shrink Font"
 msgstr "Smanji pismo"
@@ -1882,8 +1875,7 @@
 #. +> trunk
 #: SessionController.cpp:489
-#, fuzzy
 #| msgid "Save Output..."
 msgid "Save Output &As..."
-msgstr "Spremi ispisÂ âŠ"
+msgstr "Spremi ispisÂ k&aoâŠ"
 
 #. +> stable
@@ -1904,7 +1896,6 @@
 #. +> trunk
 #: SessionController.cpp:492
-#, fuzzy
 msgid "Configure Scrollback..."
-msgstr "Pod&eÅ¡avanje ureÄivaÄaÂ âŠ"
+msgstr "PodeÅ¡avanje prijepisa"
 
 #. +> stable
@@ -1935,7 +1926,6 @@
 #. +> trunk
 #: SessionController.cpp:506
-#, fuzzy
 msgid "Configure Current Profile..."
-msgstr "&Konfiguriranje profila prikazaÂ âŠ"
+msgstr "PodeÅ¡avanje trenutnog profila..."
 
 #. +> stable
@@ -2198,7 +2188,6 @@
 #. +> trunk
 #: ViewManager.cpp:183
-#, fuzzy
 msgid "D&etach Current Tab"
-msgstr "Odvoji trenutnu karticu"
+msgstr "Odvoji tr&enutnu karticu"
 
 #. +> trunk stable