Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 321)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 322)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-20 10:16+0200\n"
-"PO-Revision-Date: 2010-04-13 14:19+0200\n"
+"PO-Revision-Date: 2010-05-22 14:07+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -49,5 +49,4 @@
 #. +> trunk stable
 #: aboutdata.cpp:60
-#, fuzzy
 #| msgid "Former maintainer"
 msgid "Former co-maintainer"
@@ -61,8 +60,7 @@
 #. +> trunk stable
 #: aboutdata.cpp:67 aboutdata.cpp:69 aboutdata.cpp:71
-#, fuzzy
 #| msgid "Core developer"
 msgid "Former core developer"
-msgstr "Programer jezgre"
+msgstr "PrijaÅ¡nji glavni razvijatelj"
 
 #. +> trunk stable
@@ -73,7 +71,6 @@
 #. +> trunk stable
 #: aboutdata.cpp:80
-#, fuzzy
 msgid "system tray notification"
-msgstr "obavijest u sustavskoj kaseti"
+msgstr "Obavijest u sistemskom bloku"
 
 #. +> trunk stable
@@ -821,5 +818,5 @@
 #: folderdialogacltab.cpp:485 folderdialogacltab.cpp:512
 msgid "This IMAP server does not have support for access control lists (ACL)"
-msgstr ""
+msgstr "Ovaj posluÅŸitelj za IMAP nema podrÅ¡ku za kontrolne liste pristupa (ACL)"
 
 #. +> stable
@@ -830,4 +827,6 @@
 "%1"
 msgstr ""
+"PogreÅ¡ka pri dohvaÄanju kontrolne liste pristupa (ACL) s posluÅŸitelja\n"
+"%1"
 
 #. +> trunk stable
@@ -854,5 +853,5 @@
 #: newfolderdialog.cpp:95
 msgid "Enter a name for the new folder."
-msgstr ""
+msgstr "Unesite ime za novu mapu."
 
 #. +> trunk stable
@@ -902,5 +901,5 @@
 msgctxt "type of folder content"
 msgid "Journal"
-msgstr ""
+msgstr "Dnevnik"
 
 #. +> trunk stable
@@ -993,5 +992,5 @@
 #: collectiongeneralpage.cpp:209
 msgid "Hide this folder in the folder selection dialog"
-msgstr ""
+msgstr "Sakrij ovu mapu u dijalogu za odabir mapa"
 
 #. +> trunk stable
@@ -1173,5 +1172,5 @@
 #, kde-format
 msgid "%1: no folder found, will create it"
-msgstr ""
+msgstr "%1: nije pronaÄena mapa. Bit Äe stvorena"
 
 #. +> stable
@@ -1293,10 +1292,10 @@
 #: collectionquotapage_p.cpp:60
 msgid "Root:"
-msgstr ""
+msgstr "IshodiÅ¡te:"
 
 #. +> trunk stable
 #: collectionquotapage_p.cpp:62
 msgid "Usage:"
-msgstr ""
+msgstr "Upotreba:"
 
 #. +> trunk stable
@@ -5798,8 +5797,7 @@
 #. +> trunk
 #: kmcomposewin.cpp:1208
-#, fuzzy
 #| msgid "&Insert File..."
 msgid "&Insert Text File..."
-msgstr "Umetni &datotekuÂ âŠ"
+msgstr "Umetn&i tekstualnu datoteku..."
 
 #. +> stable
@@ -5810,7 +5808,6 @@
 #. +> trunk
 #: kmcomposewin.cpp:1213
-#, fuzzy
 msgid "&Insert Recent Text File"
-msgstr "Umetni stupac"
+msgstr "Umetn&i nedavnu tekstualnu datoteku"
 
 #. +> stable
@@ -8161,8 +8158,7 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:2965
-#, fuzzy
 #| msgid "&Import Messages..."
 msgid "&Import Messages"
-msgstr "&Uvoz porukaÂ âŠ"
+msgstr "Uvez&i poruke"
 
 #. +> trunk stable
@@ -17223,7 +17219,6 @@
 #. +> stable
 #: templatesinsertcommand.cpp:148
-#, fuzzy
 msgid "&Insert Command"
-msgstr "Umetni &datotekuÂ âŠ"
+msgstr "Umetn&i naredbu"
 
 #. +> stable
@@ -18460,5 +18455,5 @@
 #: vcardviewer.cpp:43
 msgid "&Import"
-msgstr "&Uvezi"
+msgstr "Uvez&i"
 
 #. +> stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 321)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/kgpg.po	(revision 322)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-17 10:20+0200\n"
-"PO-Revision-Date: 2010-01-05 22:47+0100\n"
+"PO-Revision-Date: 2010-05-22 12:42+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -54,5 +54,5 @@
 msgctxt "Email template placeholder for key id"
 msgid "KEYID"
-msgstr ""
+msgstr "IDKLJUÄA"
 
 #. +> trunk
@@ -60,5 +60,5 @@
 msgctxt "Email template placeholder for key id"
 msgid "UIDNAME"
-msgstr ""
+msgstr "IMEUID"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, textLabel1_4_2)
@@ -216,4 +216,7 @@
 "</qt>"
 msgstr ""
+"<qt><b>Dopusti kljuÄeve kojima se ne vjeruje kao Älanove grupa kljuÄeva:</b><br />"
+"<p>Grupa kljuÄeva omoguÄuje jednostavno kriptiranje za viÅ¡e istovremenih primatelja. SliÄno opciji <em>Dopusti kriptiranje kljuÄevima kojima se ne vjeruje</em>, ovo omoguÄuje ulazak kljuÄeva kojima se ne vjeruje u grupu kljuÄeva.</p>"
+"</qt>"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_AllowUntrustedGroupMembers)
@@ -221,5 +224,5 @@
 #: conf_encryption.ui:148
 msgid "Allow untrusted keys as members of key groups"
-msgstr ""
+msgstr "Dopusti kljuÄeve kojima se ne vjeruje kao Älanove grupa kljuÄeva"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_HideUserID)
@@ -436,5 +439,5 @@
 #: conf_misc.ui:97
 msgid "Applet && Menus"
-msgstr "Applet && Izbornici"
+msgstr "Applet i izbornici"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox11)
@@ -512,5 +515,5 @@
 #: conf_misc.ui:201
 msgid "System Tray Applet"
-msgstr "Applet sustavske trake"
+msgstr "Applet sistemskog bloka"
 
 #. i18n: ectx: property (whatsThis), widget (QCheckBox, kcfg_ShowSystray)
@@ -523,7 +526,7 @@
 "</qt>"
 msgstr ""
-"<qt><b>PrikaÅŸi ikonu u sustavskoj traci:</b><br />"
-"\n"
-"<p>Ako je oznaÄeno, KGpg Äe se spustiti u ikonu u sustavskoj traci.</p>"
+"<qt><b>PrikaÅŸi ikonu sistemskom bloku:</b><br />"
+"\n"
+"<p>Ako je oznaÄeno, KGpg Äe se spustiti u ikonu u sistemskom bloku.</p>"
 "</qt>"
 
@@ -532,5 +535,5 @@
 #: conf_misc.ui:211
 msgid "Show system tray icon"
-msgstr "PrikaÅŸi ikonu u sustavskoj traci"
+msgstr "PrikaÅŸi ikonu u sistemskom bloku"
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_2)
@@ -562,8 +565,7 @@
 #. +> trunk
 #: conf_misc.ui:306
-#, fuzzy
 #| msgid "Canceled."
 msgid "Key Signing"
-msgstr "PoniÅ¡teno."
+msgstr "Potpisivanje kljuÄa"
 
 #. i18n: ectx: property (whatsThis), widget (QLabel, label_2)
@@ -571,5 +573,5 @@
 #: conf_misc.ui:314
 msgid "Here you can define how User Ids that do not contain an email address (like Photo Ids) are sent to the key owner. You can choose to either send them with every other User Id you signed, only with the first Id you signed or to not send them at all."
-msgstr ""
+msgstr "Ovdje moÅŸete definirati kako se korisniÄki Idovi koji ne sadrÅŸe adresu e-poÅ¡te (kao fotografski Id) Å¡alju vlasniku kljuÄa. MoÅŸete odabrati da se Å¡alju sa svakim drugim korisniÄkim Idom koji ste potpisali, samo s prvim Idom koji ste potpisali ili da se se uopÄe ne Å¡alju."
 
 #. i18n: ectx: property (text), widget (QLabel, label_2)
@@ -577,24 +579,21 @@
 #: conf_misc.ui:317
 msgid "Mailing of User Ids without Email Addresses"
-msgstr ""
+msgstr "Slanje korisniÄkih ID-ova bez adresa e-poÅ¡te"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_MailUats)
 #. +> trunk
 #: conf_misc.ui:325
-#, fuzzy
 msgid "Send with every Email"
-msgstr "IzbriÅ¡i poruke"
+msgstr "Å alji sa svakom e-poÅ¡tom"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_MailUats)
 #. +> trunk
 #: conf_misc.ui:330
-#, fuzzy
 msgid "Send only with first Email"
-msgstr "PoÅ¡alji pozivnicu putem e-poÅ¡te"
+msgstr "Å alji samo s prvom e-poÅ¡tom"
 
 #. i18n: ectx: property (text), item, widget (KComboBox, kcfg_MailUats)
 #. +> trunk
 #: conf_misc.ui:335
-#, fuzzy
 msgid "Do not send"
 msgstr "Ne Å¡alji"
@@ -603,7 +602,6 @@
 #. +> trunk
 #: conf_misc.ui:345
-#, fuzzy
 msgid "Email template"
-msgstr "Uredi alarm"
+msgstr "PredloÅŸak e-poÅ¡te"
 
 #. i18n: ectx: property (whatsThis), widget (KTextEdit, kcfg_EmailTemplate)
@@ -616,4 +614,7 @@
 "The placeholders surrounded by the percent signs (like %MYNAME%) will be replaced with the corresponding text for every single mail."
 msgstr ""
+"Ovo je tekst e-poÅ¡te poslane akcijom \"PotpiÅ¡i i poÅ¡alji e-poÅ¡tom korisniÄki ID\".\n"
+"\n"
+"Zamjenski simbol okruÅŸen znacima postotka (kao %MOJEIME%) bit Äe zamijenjen pripadnim tekstom za svaku pojedinu e-poÅ¡tu."
 
 #. i18n: ectx: property (text), widget (QLabel, textLabel1_4)
@@ -886,5 +887,5 @@
 #: core/KGpgUatNode.cpp:43
 msgid "Photo id"
-msgstr "Id fotografije"
+msgstr "Fotografski id"
 
 #. +> trunk stable
@@ -928,5 +929,5 @@
 #: editor/kgpgeditor.cpp:199
 msgid "&Generate Signature..."
-msgstr "&Generiraj potpisÂ âŠ"
+msgstr "&Stvori potpis..."
 
 #. +> trunk stable
@@ -1037,11 +1038,10 @@
 #: editor/kgpgeditor.cpp:711
 msgid "You need to configure keyservers before trying to download keys."
-msgstr ""
+msgstr "Trebate podesiti posluÅŸitelje za kljuÄeve prije nego pokuÅ¡ate preuzeti kljuÄeve."
 
 #. +> trunk
 #: editor/kgpgeditor.cpp:712
-#, fuzzy
 msgid "No keyservers defined"
-msgstr "PosluÅŸitelj za kljuÄ:"
+msgstr "Nema definiranih posluÅŸitelja za kljuÄeve"
 
 #. i18n: ectx: Menu (view)
@@ -1115,5 +1115,4 @@
 #. +> trunk
 #: editor/kgpgtextedit.cpp:117
-#, fuzzy
 #| msgid ""
 #| "<qt>This file is a <b>public</b> key.\n"
@@ -1123,19 +1122,18 @@
 "Do you want to import it instead of opening it in editor?</qt>"
 msgstr ""
+"<qt>Ova je datoteka <b>javni</b> kljuÄ.<br />"
+"Åœelite li ga uvesti umjesto otvoriti u ureÄivaÄu?</qt>"
+
+#. +> stable
+#: editor/kgpgtextedit.cpp:261
+msgid ""
+"<qt>This file is a <b>public</b> key.\n"
+"Please use kgpg key management to import it.</qt>"
+msgstr ""
 "<qt>Ova je datoteka <b>javni</b> kljuÄ.\n"
 "Koristite upravljanje kljuÄevima kgpg kako biste ga uvezli.</qt>"
 
-#. +> stable
-#: editor/kgpgtextedit.cpp:261
-msgid ""
-"<qt>This file is a <b>public</b> key.\n"
-"Please use kgpg key management to import it.</qt>"
-msgstr ""
-"<qt>Ova je datoteka <b>javni</b> kljuÄ.\n"
-"Koristite upravljanje kljuÄevima kgpg kako biste ga uvezli.</qt>"
-
 #. +> trunk
 #: editor/kgpgtextedit.cpp:120
-#, fuzzy
 #| msgid ""
 #| "<qt>This file is a <b>private</b> key.\n"
@@ -1145,21 +1143,20 @@
 "Do you want to import it instead of opening it in editor?</qt>"
 msgstr ""
+"<qt>Ova je datoteka <b>privatni</b> kljuÄ.<br />"
+"Åœelite li ga uvesti umjesto otvoriti u ureÄivaÄu?</qt>"
+
+#. +> stable
+#: editor/kgpgtextedit.cpp:264
+msgid ""
+"<qt>This file is a <b>private</b> key.\n"
+"Please use kgpg key management to import it.</qt>"
+msgstr ""
 "<qt>Ova je datoteka <b>privatni</b> kljuÄ.\n"
 "Koristite upravljanje kljuÄevima kgpg kako biste ga uvezli.</qt>"
 
-#. +> stable
-#: editor/kgpgtextedit.cpp:264
-msgid ""
-"<qt>This file is a <b>private</b> key.\n"
-"Please use kgpg key management to import it.</qt>"
-msgstr ""
-"<qt>Ova je datoteka <b>privatni</b> kljuÄ.\n"
-"Koristite upravljanje kljuÄevima kgpg kako biste ga uvezli.</qt>"
-
 #. +> trunk
 #: editor/kgpgtextedit.cpp:125
-#, fuzzy
 msgid "Key file dropped on Editor"
-msgstr "Indeks slogova:"
+msgstr "Datoteka kljuÄa ubaÄena je u ureÄivaÄ"
 
 #. +> stable
@@ -1225,7 +1222,6 @@
 #. +> trunk
 #: groupedit.cpp:33
-#, fuzzy
 msgid "Available Keys"
-msgstr "Dostupna pravila"
+msgstr "Dostupni kljuÄevi"
 
 #. +> trunk stable
@@ -1314,5 +1310,5 @@
 #: keyexport.ui:101
 msgid "Do not export attributes (photo ids)"
-msgstr "Nemoj izvesti atribute (id-ovi fotografija)"
+msgstr "Nemoj izvesti atribute (fotografski id-ovi)"
 
 #. i18n: ectx: property (text), widget (QRadioButton, checkAttrClean)
@@ -1588,5 +1584,5 @@
 #: keyserver.ui:206
 msgid "Export attributes (photo id)"
-msgstr "Izvezi atribute (foto Id)"
+msgstr "Izvezi atribute (fotografski Id)"
 
 #. i18n: ectx: property (whatsThis), widget (QPushButton, Buttonexport)
@@ -1654,7 +1650,6 @@
 #. +> trunk
 #: keyservers.cpp:259
-#, fuzzy
 msgid "No matching keys found"
-msgstr "OdgovarajuÄi rezultat nije pronaÄen."
+msgstr "Nema podudaranja ni sa jednim kljuÄem"
 
 #. +> trunk stable
@@ -1821,5 +1816,5 @@
 #: keysmanager.cpp:322
 msgid "&Photo ID's"
-msgstr "ID-ovi &fotografija"
+msgstr "&Fotografski ID-ovi"
 
 #. +> trunk stable
@@ -1952,5 +1947,5 @@
 #: keysmanager.cpp:661
 msgid "gpg process did not finish. Cannot generate a new key pair."
-msgstr "proces gpg-a nije zavrÅ¡io. Nije moguÄe stvoriti novi par kljuÄeva."
+msgstr "Proces gpg-a nije zavrÅ¡io. Nije moguÄe stvoriti novi par kljuÄeva."
 
 #. +> trunk stable
@@ -1975,8 +1970,7 @@
 #. +> trunk
 #: keysmanager.cpp:923
-#, fuzzy
 #| msgid "The image must be a JPEG file. Remember that the image is stored within your public key, so if you use a very large picture, your key will become very large as well. An image size of around 240x288 is a good size to use."
 msgid "The image must be a JPEG file. Remember that the image is stored within your public key, so if you use a very large picture, your key will become very large as well. The size should not exceed 6 KiB. An image size of around 240x288 is a good size to use."
-msgstr "Slika mora biti datoteka u formatu JPEG. Zapamtite da je slika spremljena unutar vaÅ¡eg javnog kljuÄa pa Äe, ukoliko koristite veliku sliku, veliÄina vaÅ¡eg kljuÄa takoÄer biti pozamaÅ¡na. PreporuÄa se slika veliÄine oko 240x288."
+msgstr "Slika mora biti datoteka u formatu JPEG. Zapamtite da je slika spremljena unutar vaÅ¡eg javnog kljuÄa pa Äe, ukoliko koristite veliku sliku, veliÄina vaÅ¡eg kljuÄa takoÄer biti pozamaÅ¡na. VeliÄina ne bi trebala prelaziti 6 KiB. PreporuÄa se slika veliÄine oko 240x288."
 
 #. +> stable
@@ -1992,5 +1986,5 @@
 "from key <b>%2 &lt;%3&gt;</b>?</qt>"
 msgstr ""
-"<qt>Jeste li sigurni da ÅŸelite izbrisati id fotografije<b>%1</b><br/>"
+"<qt>Jeste li sigurni da ÅŸelite izbrisati fotografski id <b>%1</b><br/>"
 "iz kljuÄa <b>%2 &lt;%3&gt;</b>?</qt>"
 
@@ -2044,5 +2038,5 @@
 #: keysmanager.cpp:1211
 msgid "Photo ID"
-msgstr "ID fotografije"
+msgstr "Fotografski ID"
 
 #. +> trunk stable
@@ -2066,12 +2060,11 @@
 #. +> trunk
 #: keysmanager.cpp:1321
-#, fuzzy
 #| msgid "&Sign User ID ..."
 #| msgid_plural "&Sign User IDs ..."
 msgid "Sign and &Mail User ID ..."
 msgid_plural "Sign and &Mail User IDs ..."
-msgstr[0] "PotpiÅ¡i kori&sniÄki IDÂ âŠ"
-msgstr[1] "PotpiÅ¡i kori&sniÄke ID-oveÂ âŠ"
-msgstr[2] "PotpiÅ¡i kori&sniÄke ID-oveÂ âŠ"
+msgstr[0] "PotpiÅ¡i i poÅ¡alji e-poÅ¡to&m korisniÄki ID âŠ"
+msgstr[1] "PotpiÅ¡i i poÅ¡alji e-poÅ¡to&m korisniÄke ID-ove âŠ"
+msgstr[2] "PotpiÅ¡i i poÅ¡alji e-poÅ¡to&m korisniÄke ID-ove âŠ"
 
 #. +> trunk stable
@@ -2365,5 +2358,5 @@
 #: keysmanager.cpp:1955 keysmanager.cpp:2103
 msgid "You can only sign user ids and photo ids. Please check your selection."
-msgstr "MoÅŸete potpisati samo korisniÄke id-ove i id-ove fotografija. Provjerite svoj odabir."
+msgstr "MoÅŸete potpisati samo korisniÄke id-ove i fotografske id-ove. Provjerite svoj odabir."
 
 #. +> trunk stable
@@ -2574,10 +2567,11 @@
 "Do you want to decrypt it first and then try importing it?</qt>"
 msgstr ""
+"<qt>Tekst u odlagaliÅ¡tu ne izgleda kao kljuÄ, veÄ kao kriptirani tekst.<br />"
+"Åœelite li ga prvo dekriptirati pa ga onda pokuÅ¡ati uvesti?</qt>"
 
 #. +> trunk
 #: keysmanager.cpp:2575
-#, fuzzy
 msgid "Import from Clipboard"
-msgstr "&Kopiraj zbirove u klipbord"
+msgstr "Uvezi iz odlagaliÅ¡ta"
 
 #. +> trunk stable
@@ -2737,5 +2731,5 @@
 #: kgpg.kcfg:40
 msgid "Allow untrusted keys to become members of key groups."
-msgstr ""
+msgstr "Dopusti kljuÄeve kojima se ne vjeruje da postanu Älanovi grupa kljuÄeva."
 
 #. i18n: ectx: label, entry (HideUserID), group (Encryption)
@@ -2881,5 +2875,5 @@
 #: kgpg.kcfg:178
 msgid "Show the systray icon"
-msgstr "PrikaÅŸi sustavsku ikonu"
+msgstr "PrikaÅŸi ikonu u sistemskom bloku"
 
 #. i18n: ectx: label, entry (RecentFiles), group (User Interface)
@@ -2959,5 +2953,5 @@
 #: kgpg.kcfg:252
 msgid "This is the text of the email sent by the \"Sign and Mail User ID\" action."
-msgstr ""
+msgstr "Ovo je tekst e-poÅ¡te poslane akcijom \"PotpiÅ¡i i poÅ¡alji e-poÅ¡tom korisniÄki ID\"."
 
 #. +> trunk stable
@@ -3003,8 +2997,7 @@
 #. +> trunk
 #: kgpgexternalactions.cpp:94
-#, fuzzy
 #| msgid "Tar"
 msgid "Tar/XZ"
-msgstr "Tar"
+msgstr "Tar/XZ"
 
 #. +> trunk stable
@@ -3164,5 +3157,5 @@
 #, kde-format
 msgid "Your GnuPG version seems to be older than 1.2.0 (%1). Photo Id's and Key Groups will not work properly. Please consider upgrading GnuPG (http://gnupg.org)."
-msgstr "Izgleda da je vaÅ¡a inaÄica GnuPG-a starija od 1.2.0 (%1). Id-ovi fotografija i grupe kljuÄeva neÄe ispravno raditi. Razmislite o nadogradnji GnuPG-a (http://gnupg.org)."
+msgstr "Izgleda da je vaÅ¡a inaÄica GnuPG-a starija od 1.2.0 (%1). Fotografski Id-ovi i grupe kljuÄeva neÄe ispravno raditi. Razmislite o nadogradnji GnuPG-a (http://gnupg.org)."
 
 #. +> trunk
@@ -3172,5 +3165,5 @@
 "Your GnuPG version (%1) seems to be too old.<br />"
 "Compatibility with versions before 1.4.0 is no longer guaranteed."
-msgstr ""
+msgstr "VaÅ¡a inaÄica GnuPG-a (%1) Äini se prestarom.<br /> ViÅ¡e se ne garantira kompatibilnost s inaÄicama prije 1.4.0."
 
 #. +> trunk stable
@@ -3789,11 +3782,11 @@
 #. +> trunk
 #: model/kgpgsearchresultmodel.cpp:218
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Photo ID"
 msgid "One Photo ID"
 msgid_plural "%1 Photo IDs"
-msgstr[0] "ID fotografije"
-msgstr[1] "ID fotografije"
-msgstr[2] "ID fotografije"
+msgstr[0] "%1 fotografski ID"
+msgstr[1] "%1 fotografska ID-a"
+msgstr[2] "%1 fotografskih ID-ova"
 
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox2)
@@ -4254,8 +4247,8 @@
 #. +> trunk
 #: transactions/kgpggeneraterevoke.cpp:49
-#, fuzzy, kde-format
+#, kde-format
 #| msgid "Create revocation certificate for"
 msgid "Generating Revocation Certificate for key %1"
-msgstr "Napravi opozivni certifikat za"
+msgstr "Stvaram opozivni certifikat za kljuÄ %1"
 
 #. +> trunk stable