Index: kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/ksayit.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeaccessibility/ksayit.po	(revision 322)
+++ 	(revision )
@@ -1,558 +1,0 @@
-# Translation of ksayit to Croatian
-#
-# Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2009-04-08 12:02+0200\n"
-"PO-Revision-Date: 2009-11-25 12:33+0100\n"
-"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"Language: hr\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-"X-Environment: kde\n"
-"X-Accelerator-Marker: &\n"
-"X-Text-Markup: kde4\n"
-
-#. +> trunk stable
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr ""
-
-#. +> trunk stable
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:96
-#, fuzzy
-msgid "New"
-msgstr "Novi"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:162
-#, fuzzy
-msgid "Rename..."
-msgstr "PreimenujÂ âŠ"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:166
-msgid "Delete..."
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:170 doctreeviewimpl.cpp:783 doctreeviewimpl.cpp:1402
-#, fuzzy
-msgid "Overview"
-msgstr "Pregled"
-
-#. i18n: ectx: property (text), widget (K3ListView)
-#. +> trunk stable
-#: contextmenuhandler.cpp:174 DocTreeView.ui:45 doctreeviewimpl.cpp:49
-#: doctreeviewimpl.cpp:810 doctreeviewimpl.cpp:1629
-msgid "Chapter"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:178 doctreeviewimpl.cpp:845 doctreeviewimpl.cpp:1564
-msgid "Keywords"
-msgstr "KljuÄne rijeÄi"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:182 doctreeviewimpl.cpp:874
-msgid "Keyword"
-msgstr "KljuÄna rijeÄ"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:186 doctreeviewimpl.cpp:907 doctreeviewimpl.cpp:1603
-msgid "Abstract"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:190
-msgid "Authors"
-msgstr "Autori"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:194 doctreeviewimpl.cpp:979 doctreeviewimpl.cpp:1552
-msgid "Author"
-msgstr "Autor"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:198 doctreeviewimpl.cpp:1022 doctreeviewimpl.cpp:1437
-msgid "Date"
-msgstr "Datum"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:202
-msgid "Release Info"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:206
-msgid "Title"
-msgstr "Naslov"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:210 doctreeviewimpl.cpp:540 doctreeviewimpl.cpp:1104
-#: doctreeviewimpl.cpp:1824
-msgid "Paragraph"
-msgstr "Odlomak"
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:214 doctreeviewimpl.cpp:1127 doctreeviewimpl.cpp:1662
-msgid "Section Level 1"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:218 doctreeviewimpl.cpp:1160 doctreeviewimpl.cpp:1695
-msgid "Section Level 2"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:222 doctreeviewimpl.cpp:1193 doctreeviewimpl.cpp:1728
-msgid "Section Level 3"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:226 doctreeviewimpl.cpp:1226
-#: doctreeviewimpl.cpp:1761 doctreeviewimpl.cpp:1794
-msgid "Section Level 4"
-msgstr ""
-
-#. +> trunk stable
-#: contextmenuhandler.cpp:230 doctreeviewimpl.cpp:1259
-msgid "Section Level 5"
-msgstr ""
-
-#. +> trunk stable
-#: docbookclasses.cpp:622
-msgid "Unable to make document persistent."
-msgstr ""
-
-#. +> trunk stable
-#: docbookclasses.cpp:627
-msgid "This paragraph contains mismatching tags. It will will be handled as CDATA."
-msgstr ""
-
-#. +> trunk stable
-#: docbookclasses.cpp:628
-msgid "XML-Error"
-msgstr ""
-
-#. i18n: ectx: property (windowTitle), widget (QWidget)
-#. +> trunk stable
-#: DocTreeView.ui:30
-msgid "Document Contents"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (K3ListView)
-#. +> trunk stable
-#: DocTreeView.ui:56 doctreeviewimpl.cpp:50
-#, fuzzy
-msgid "Info"
-msgstr "Info"
-
-#. i18n: ectx: property (text), widget (K3ListView)
-#. +> trunk stable
-#: DocTreeView.ui:67 doctreeviewimpl.cpp:51
-#, fuzzy
-#| msgid "&Paste"
-msgid "Page"
-msgstr "&Zalijepi"
-
-#. i18n: ectx: property (text), widget (K3ListView)
-#. +> trunk stable
-#: DocTreeView.ui:78
-#, fuzzy
-msgid "Hidden"
-msgstr "Skriven"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:110
-#, fuzzy
-msgid "unnamed"
-msgstr "bez imena"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:135
-msgid "Empty Document"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:148 doctreeviewimpl.cpp:159 ksayit.cpp:82
-#, fuzzy
-msgid "Untitled"
-msgstr "Bez naslova"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:184
-msgid "Unable to open File."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:237 doctreeviewimpl.cpp:251
-msgid "Plain File"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:247
-msgid "Failed wrapping the file into XML."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:262
-#, kde-format
-msgid "The file is of type %1, 'book' expected."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:280
-#, fuzzy
-msgid "Save File"
-msgstr "Spremi datoteku"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:285
-msgid "The given URL is invalid. Try 'File save as...' instead."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:292 doctreeviewimpl.cpp:332
-msgid "Unable open file to write."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:306 doctreeviewimpl.cpp:346
-msgid "Save operation currently works on local files only."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:321
-msgid "Save File As"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:325
-msgid "The given URL is invalid."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:436
-msgid "Maybe the structure of the document has been changed. Please check if this bookmark is still valid."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:445
-msgid "Bookmark not found. Maybe the file content or the bookmark URL has been changed."
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:694
-#, fuzzy
-msgid "Rename Item"
-msgstr "Preimenuj gradijent"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:695
-msgid "Please enter the new name of the item:"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:812 doctreeviewimpl.cpp:823
-msgid "New Chapter Title"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:876 doctreeviewimpl.cpp:887
-msgid "New Keyword"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:943 doctreeviewimpl.cpp:1491
-msgid "Author(s)"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:980
-msgid "Firstname Surname"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:993
-msgid "Firstname"
-msgstr ""
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:997
-#, fuzzy
-msgid "Surname"
-msgstr "Prezime:"
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:1057 doctreeviewimpl.cpp:1455
-#, fuzzy
-msgid "Release"
-msgstr "Izdanje: "
-
-#. +> trunk stable
-#: doctreeviewimpl.cpp:1139 doctreeviewimpl.cpp:1172 doctreeviewimpl.cpp:1205
-#: doctreeviewimpl.cpp:1238 doctreeviewimpl.cpp:1271
-msgid "New Section Title"
-msgstr ""
-
-#. i18n: ectx: property (windowTitle), widget (QWidget)
-#. +> trunk stable
-#: fx_setup.ui:16
-msgid "Effect Stack Setup"
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QLabel)
-#. +> trunk stable
-#: fx_setup.ui:46
-#, fuzzy
-msgid "Available:"
-msgstr "&RaspoloÅŸivo:vo:vo:"
-
-#. i18n: ectx: property (text), widget (QLabel)
-#. +> trunk stable
-#: fx_setup.ui:153
-msgid "Active:"
-msgstr ""
-
-#. i18n: ectx: property (toolTip), widget (QListBox)
-#. +> trunk stable
-#: fx_setup.ui:167
-msgid "Doubleclick opens the setup dialog."
-msgstr ""
-
-#. i18n: ectx: property (text), widget (QPushButton)
-#. +> trunk stable
-#: fx_setup.ui:204
-#, fuzzy
-msgid "Remove All"
-msgstr "Ukloni sve"
-
-#. +> trunk stable
-#: ksayit.cpp:168 ksayitsystemtray.cpp:59
-msgid "Say"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:174 ksayitsystemtray.cpp:65
-#, fuzzy
-msgid "Pause"
-msgstr "Pauza"
-
-#. +> trunk stable
-#: ksayit.cpp:180 ksayitsystemtray.cpp:62
-msgid "Shut Up"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:186 ksayitsystemtray.cpp:68
-msgid "Next Sentence"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:193 ksayitsystemtray.cpp:71
-msgid "Previous Sentence"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:199
-#, fuzzy
-msgid "Clear"
-msgstr "IzbriÅ¡i"
-
-#. +> trunk stable
-#: ksayit.cpp:205
-#, fuzzy
-msgid "Edit Text"
-msgstr "Uredi tekst"
-
-#. +> trunk stable
-#: ksayit.cpp:213
-#, fuzzy
-msgid "Bookmarks"
-msgstr "Oznake"
-
-#. +> trunk stable
-#: ksayit.cpp:326 ksayit.cpp:571 ksayit.cpp:591 ksayit.cpp:790
-#, fuzzy
-msgid "Ready."
-msgstr "Spreman."
-
-#. +> trunk stable
-#: ksayit.cpp:444 ksayit.cpp:689
-msgid "Edit Mode ON."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:447
-msgid "Edit Mode OFF."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:484
-msgid "Open file..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:490
-msgid "File to Speak"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:516
-msgid "Save file..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:533
-msgid "Save file as..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:565
-#, fuzzy
-msgid "Exiting..."
-msgstr "IzlazimÂ âŠ"
-
-#. +> trunk stable
-#: ksayit.cpp:566
-msgid "Do you really want to quit?"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:584
-msgid "Toggle the statusbar..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:615
-msgid "Setup"
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:703
-msgid "speaking Clipboard..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:721
-msgid "synthesizing..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayit.cpp:809
-msgid "Paused..."
-msgstr ""
-
-#. +> trunk stable
-#: ksayitbookmarkhandler.cpp:59
-msgid "This is not a KSayIt bookmark.\n"
-msgstr ""
-
-#. +> trunk stable
-#: ksayitbookmarkhandler.cpp:77
-msgid "Bookmark not found"
-msgstr ""
-
-#. +> trunk stable
-#: ksayitbookmarkhandler.cpp:88
-msgid "untitled"
-msgstr ""
-
-#. i18n: ectx: Menu (action)
-#. +> trunk stable
-#: ksayitui.rc:14
-#, fuzzy
-msgid "&Action"
-msgstr "&Akcija"
-
-#. i18n: ectx: ToolBar (mainToolBar)
-#. +> trunk stable
-#: ksayitui.rc:27
-#, fuzzy
-msgid "Main Toolbar"
-msgstr "Glavna alatna traka"
-
-#. +> trunk stable
-#: main.cpp:34
-msgid "KSayIt - A Text To Speech frontend for KDE"
-msgstr ""
-
-#. +> trunk stable
-#: main.cpp:41
-msgid "KSayIt"
-msgstr ""
-
-#. +> trunk stable
-#: main.cpp:43
-msgid "(c) 1996 - 2005, Robert Vogl"
-msgstr ""
-
-#. +> trunk stable
-#: main.cpp:44
-msgid "Robert Vogl"
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:129
-msgid "Fatal error while parsing XML-Paragraph:\n"
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:130
-#, kde-format
-msgid "%1, Line: %2"
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:131
-msgid "Fatal error"
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:163
-#, kde-format
-msgid "Unresolved entity found: %1.\n"
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:164
-msgid "KSayIt does not support DocBook files with external entities. "
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:165
-msgid "Parsing can continue, but the resulting text will contain gaps."
-msgstr ""
-
-#. +> trunk stable
-#: saxhandler.cpp:169
-msgid "Parser problem"
-msgstr ""
-
-#. +> trunk stable
-#: voicesetupdlg.cpp:78
-msgid "Voice Settings"
-msgstr ""
-
-#. +> trunk stable
-#: voicesetupdlg.cpp:120
-msgid "The active TTS system does not make use of aRts effects."
-msgstr ""
-
-#. +> trunk stable
-#: voicesetupdlg.cpp:121
-#, fuzzy
-msgid "Plugin Configuration"
-msgstr "&Profili raÄunala"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 322)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 323)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-05-22 09:10+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 322)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/konsole.po	(revision 323)
@@ -13,10 +13,11 @@
 "PO-Revision-Date: 2010-05-22 09:09+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: kde-croatia/kde4/summit/hr/summit/messages/playground-accessibility/ksayit.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/playground-accessibility/ksayit.po	(revision 323)
+++ kde-croatia/kde4/summit/hr/summit/messages/playground-accessibility/ksayit.po	(revision 323)
@@ -0,0 +1,558 @@
+# Translation of ksayit to Croatian
+#
+# Andrej DundoviÄ <adundovi@gmail.com>, 2009.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2009-04-08 12:02+0200\n"
+"PO-Revision-Date: 2009-11-25 12:33+0100\n"
+"Last-Translator: Andrej DundoviÄ <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"Language: hr\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"X-Environment: kde\n"
+"X-Accelerator-Marker: &\n"
+"X-Text-Markup: kde4\n"
+
+#. +> trunk stable
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr ""
+
+#. +> trunk stable
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:96
+#, fuzzy
+msgid "New"
+msgstr "Novi"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:162
+#, fuzzy
+msgid "Rename..."
+msgstr "PreimenujÂ âŠ"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:166
+msgid "Delete..."
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:170 doctreeviewimpl.cpp:783 doctreeviewimpl.cpp:1402
+#, fuzzy
+msgid "Overview"
+msgstr "Pregled"
+
+#. i18n: ectx: property (text), widget (K3ListView)
+#. +> trunk stable
+#: contextmenuhandler.cpp:174 DocTreeView.ui:45 doctreeviewimpl.cpp:49
+#: doctreeviewimpl.cpp:810 doctreeviewimpl.cpp:1629
+msgid "Chapter"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:178 doctreeviewimpl.cpp:845 doctreeviewimpl.cpp:1564
+msgid "Keywords"
+msgstr "KljuÄne rijeÄi"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:182 doctreeviewimpl.cpp:874
+msgid "Keyword"
+msgstr "KljuÄna rijeÄ"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:186 doctreeviewimpl.cpp:907 doctreeviewimpl.cpp:1603
+msgid "Abstract"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:190
+msgid "Authors"
+msgstr "Autori"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:194 doctreeviewimpl.cpp:979 doctreeviewimpl.cpp:1552
+msgid "Author"
+msgstr "Autor"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:198 doctreeviewimpl.cpp:1022 doctreeviewimpl.cpp:1437
+msgid "Date"
+msgstr "Datum"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:202
+msgid "Release Info"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:206
+msgid "Title"
+msgstr "Naslov"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:210 doctreeviewimpl.cpp:540 doctreeviewimpl.cpp:1104
+#: doctreeviewimpl.cpp:1824
+msgid "Paragraph"
+msgstr "Odlomak"
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:214 doctreeviewimpl.cpp:1127 doctreeviewimpl.cpp:1662
+msgid "Section Level 1"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:218 doctreeviewimpl.cpp:1160 doctreeviewimpl.cpp:1695
+msgid "Section Level 2"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:222 doctreeviewimpl.cpp:1193 doctreeviewimpl.cpp:1728
+msgid "Section Level 3"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:226 doctreeviewimpl.cpp:1226
+#: doctreeviewimpl.cpp:1761 doctreeviewimpl.cpp:1794
+msgid "Section Level 4"
+msgstr ""
+
+#. +> trunk stable
+#: contextmenuhandler.cpp:230 doctreeviewimpl.cpp:1259
+msgid "Section Level 5"
+msgstr ""
+
+#. +> trunk stable
+#: docbookclasses.cpp:622
+msgid "Unable to make document persistent."
+msgstr ""
+
+#. +> trunk stable
+#: docbookclasses.cpp:627
+msgid "This paragraph contains mismatching tags. It will will be handled as CDATA."
+msgstr ""
+
+#. +> trunk stable
+#: docbookclasses.cpp:628
+msgid "XML-Error"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget)
+#. +> trunk stable
+#: DocTreeView.ui:30
+msgid "Document Contents"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (K3ListView)
+#. +> trunk stable
+#: DocTreeView.ui:56 doctreeviewimpl.cpp:50
+#, fuzzy
+msgid "Info"
+msgstr "Info"
+
+#. i18n: ectx: property (text), widget (K3ListView)
+#. +> trunk stable
+#: DocTreeView.ui:67 doctreeviewimpl.cpp:51
+#, fuzzy
+#| msgid "&Paste"
+msgid "Page"
+msgstr "&Zalijepi"
+
+#. i18n: ectx: property (text), widget (K3ListView)
+#. +> trunk stable
+#: DocTreeView.ui:78
+#, fuzzy
+msgid "Hidden"
+msgstr "Skriven"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:110
+#, fuzzy
+msgid "unnamed"
+msgstr "bez imena"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:135
+msgid "Empty Document"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:148 doctreeviewimpl.cpp:159 ksayit.cpp:82
+#, fuzzy
+msgid "Untitled"
+msgstr "Bez naslova"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:184
+msgid "Unable to open File."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:237 doctreeviewimpl.cpp:251
+msgid "Plain File"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:247
+msgid "Failed wrapping the file into XML."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:262
+#, kde-format
+msgid "The file is of type %1, 'book' expected."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:280
+#, fuzzy
+msgid "Save File"
+msgstr "Spremi datoteku"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:285
+msgid "The given URL is invalid. Try 'File save as...' instead."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:292 doctreeviewimpl.cpp:332
+msgid "Unable open file to write."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:306 doctreeviewimpl.cpp:346
+msgid "Save operation currently works on local files only."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:321
+msgid "Save File As"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:325
+msgid "The given URL is invalid."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:436
+msgid "Maybe the structure of the document has been changed. Please check if this bookmark is still valid."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:445
+msgid "Bookmark not found. Maybe the file content or the bookmark URL has been changed."
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:694
+#, fuzzy
+msgid "Rename Item"
+msgstr "Preimenuj gradijent"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:695
+msgid "Please enter the new name of the item:"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:812 doctreeviewimpl.cpp:823
+msgid "New Chapter Title"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:876 doctreeviewimpl.cpp:887
+msgid "New Keyword"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:943 doctreeviewimpl.cpp:1491
+msgid "Author(s)"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:980
+msgid "Firstname Surname"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:993
+msgid "Firstname"
+msgstr ""
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:997
+#, fuzzy
+msgid "Surname"
+msgstr "Prezime:"
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:1057 doctreeviewimpl.cpp:1455
+#, fuzzy
+msgid "Release"
+msgstr "Izdanje: "
+
+#. +> trunk stable
+#: doctreeviewimpl.cpp:1139 doctreeviewimpl.cpp:1172 doctreeviewimpl.cpp:1205
+#: doctreeviewimpl.cpp:1238 doctreeviewimpl.cpp:1271
+msgid "New Section Title"
+msgstr ""
+
+#. i18n: ectx: property (windowTitle), widget (QWidget)
+#. +> trunk stable
+#: fx_setup.ui:16
+msgid "Effect Stack Setup"
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QLabel)
+#. +> trunk stable
+#: fx_setup.ui:46
+#, fuzzy
+msgid "Available:"
+msgstr "&RaspoloÅŸivo:vo:vo:"
+
+#. i18n: ectx: property (text), widget (QLabel)
+#. +> trunk stable
+#: fx_setup.ui:153
+msgid "Active:"
+msgstr ""
+
+#. i18n: ectx: property (toolTip), widget (QListBox)
+#. +> trunk stable
+#: fx_setup.ui:167
+msgid "Doubleclick opens the setup dialog."
+msgstr ""
+
+#. i18n: ectx: property (text), widget (QPushButton)
+#. +> trunk stable
+#: fx_setup.ui:204
+#, fuzzy
+msgid "Remove All"
+msgstr "Ukloni sve"
+
+#. +> trunk stable
+#: ksayit.cpp:168 ksayitsystemtray.cpp:59
+msgid "Say"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:174 ksayitsystemtray.cpp:65
+#, fuzzy
+msgid "Pause"
+msgstr "Pauza"
+
+#. +> trunk stable
+#: ksayit.cpp:180 ksayitsystemtray.cpp:62
+msgid "Shut Up"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:186 ksayitsystemtray.cpp:68
+msgid "Next Sentence"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:193 ksayitsystemtray.cpp:71
+msgid "Previous Sentence"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:199
+#, fuzzy
+msgid "Clear"
+msgstr "IzbriÅ¡i"
+
+#. +> trunk stable
+#: ksayit.cpp:205
+#, fuzzy
+msgid "Edit Text"
+msgstr "Uredi tekst"
+
+#. +> trunk stable
+#: ksayit.cpp:213
+#, fuzzy
+msgid "Bookmarks"
+msgstr "Oznake"
+
+#. +> trunk stable
+#: ksayit.cpp:326 ksayit.cpp:571 ksayit.cpp:591 ksayit.cpp:790
+#, fuzzy
+msgid "Ready."
+msgstr "Spreman."
+
+#. +> trunk stable
+#: ksayit.cpp:444 ksayit.cpp:689
+msgid "Edit Mode ON."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:447
+msgid "Edit Mode OFF."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:484
+msgid "Open file..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:490
+msgid "File to Speak"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:516
+msgid "Save file..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:533
+msgid "Save file as..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:565
+#, fuzzy
+msgid "Exiting..."
+msgstr "IzlazimÂ âŠ"
+
+#. +> trunk stable
+#: ksayit.cpp:566
+msgid "Do you really want to quit?"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:584
+msgid "Toggle the statusbar..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:615
+msgid "Setup"
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:703
+msgid "speaking Clipboard..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:721
+msgid "synthesizing..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayit.cpp:809
+msgid "Paused..."
+msgstr ""
+
+#. +> trunk stable
+#: ksayitbookmarkhandler.cpp:59
+msgid "This is not a KSayIt bookmark.\n"
+msgstr ""
+
+#. +> trunk stable
+#: ksayitbookmarkhandler.cpp:77
+msgid "Bookmark not found"
+msgstr ""
+
+#. +> trunk stable
+#: ksayitbookmarkhandler.cpp:88
+msgid "untitled"
+msgstr ""
+
+#. i18n: ectx: Menu (action)
+#. +> trunk stable
+#: ksayitui.rc:14
+#, fuzzy
+msgid "&Action"
+msgstr "&Akcija"
+
+#. i18n: ectx: ToolBar (mainToolBar)
+#. +> trunk stable
+#: ksayitui.rc:27
+#, fuzzy
+msgid "Main Toolbar"
+msgstr "Glavna alatna traka"
+
+#. +> trunk stable
+#: main.cpp:34
+msgid "KSayIt - A Text To Speech frontend for KDE"
+msgstr ""
+
+#. +> trunk stable
+#: main.cpp:41
+msgid "KSayIt"
+msgstr ""
+
+#. +> trunk stable
+#: main.cpp:43
+msgid "(c) 1996 - 2005, Robert Vogl"
+msgstr ""
+
+#. +> trunk stable
+#: main.cpp:44
+msgid "Robert Vogl"
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:129
+msgid "Fatal error while parsing XML-Paragraph:\n"
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:130
+#, kde-format
+msgid "%1, Line: %2"
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:131
+msgid "Fatal error"
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:163
+#, kde-format
+msgid "Unresolved entity found: %1.\n"
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:164
+msgid "KSayIt does not support DocBook files with external entities. "
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:165
+msgid "Parsing can continue, but the resulting text will contain gaps."
+msgstr ""
+
+#. +> trunk stable
+#: saxhandler.cpp:169
+msgid "Parser problem"
+msgstr ""
+
+#. +> trunk stable
+#: voicesetupdlg.cpp:78
+msgid "Voice Settings"
+msgstr ""
+
+#. +> trunk stable
+#: voicesetupdlg.cpp:120
+msgid "The active TTS system does not make use of aRts effects."
+msgstr ""
+
+#. +> trunk stable
+#: voicesetupdlg.cpp:121
+#, fuzzy
+msgid "Plugin Configuration"
+msgstr "&Profili raÄunala"