Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po	(revision 252)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwrite.po	(revision 325)
@@ -7,5 +7,5 @@
 "Project-Id-Version: kwrite\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-28 11:16+0200\n"
+"POT-Creation-Date: 2010-05-22 09:39+0200\n"
 "PO-Revision-Date: 2010-04-16 10:54+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -112,5 +112,5 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:186 kwritemain.cpp:536
+#: kwritemain.cpp:186 kwritemain.cpp:537
 #, kde-format
 msgctxt "@info:status Statusbar label for cursor line and column position"
@@ -124,5 +124,5 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:201 kwritemain.cpp:543
+#: kwritemain.cpp:201 kwritemain.cpp:544
 msgctxt "@info:status Statusbar label for line selection mode"
 msgid " LINE "
@@ -140,5 +140,5 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:542
+#: kwritemain.cpp:543
 msgctxt "@info:status Statusbar label for block selection mode"
 msgid " BLOCK "
@@ -146,20 +146,20 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:587
+#: kwritemain.cpp:588
 msgid "Untitled"
 msgstr "Bez naslova"
 
 #. +> trunk stable
-#: kwritemain.cpp:624
+#: kwritemain.cpp:625
 msgid "KWrite"
 msgstr "KWrite"
 
 #. +> trunk stable
-#: kwritemain.cpp:626
+#: kwritemain.cpp:627
 msgid "KWrite - Text Editor"
 msgstr "KWrite â UreÄivaÄ teksta"
 
 #. +> trunk
-#: kwritemain.cpp:627
+#: kwritemain.cpp:628
 msgid "(c) 2000-2010 The Kate Authors"
 msgstr "Â© 2000â2010 Autori Katea"
@@ -171,70 +171,70 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:628
+#: kwritemain.cpp:629
 msgid "Christoph Cullmann"
 msgstr "Christoph Cullmann"
 
 #. +> trunk stable
-#: kwritemain.cpp:628
+#: kwritemain.cpp:629
 msgid "Maintainer"
 msgstr "OdrÅŸavatelj"
 
 #. +> trunk stable
-#: kwritemain.cpp:629
+#: kwritemain.cpp:630
 msgid "Anders Lund"
 msgstr "Anders Lund"
 
 #. +> trunk stable
-#: kwritemain.cpp:629 kwritemain.cpp:630 kwritemain.cpp:631 kwritemain.cpp:637
+#: kwritemain.cpp:630 kwritemain.cpp:631 kwritemain.cpp:632 kwritemain.cpp:638
 msgid "Core Developer"
 msgstr "Glavni razvijatelj"
 
 #. +> trunk stable
-#: kwritemain.cpp:630
+#: kwritemain.cpp:631
 msgid "Joseph Wenninger"
 msgstr "Joseph Wenninger"
 
 #. +> trunk stable
-#: kwritemain.cpp:631
+#: kwritemain.cpp:632
 msgid "Hamish Rodda"
 msgstr "Hamish Rodda"
 
 #. +> trunk stable
-#: kwritemain.cpp:632
+#: kwritemain.cpp:633
 msgid "Dominik Haumann"
 msgstr "Dominik Haumann"
 
 #. +> trunk stable
-#: kwritemain.cpp:632
+#: kwritemain.cpp:633
 msgid "Developer & Highlight wizard"
 msgstr "Razvijatelj i Äarobnjak za razvoj i naglaÅ¡avanje"
 
 #. +> trunk stable
-#: kwritemain.cpp:633
+#: kwritemain.cpp:634
 msgid "Waldo Bastian"
 msgstr "Waldo Bastian"
 
 #. +> trunk stable
-#: kwritemain.cpp:633
+#: kwritemain.cpp:634
 msgid "The cool buffersystem"
 msgstr "'Hladnokrvni' sustav meÄuspremnika"
 
 #. +> trunk stable
-#: kwritemain.cpp:634
+#: kwritemain.cpp:635
 msgid "Charles Samuels"
 msgstr "Charles Samuels"
 
 #. +> trunk stable
-#: kwritemain.cpp:634
+#: kwritemain.cpp:635
 msgid "The Editing Commands"
 msgstr "Naredbe za ureÄivanje"
 
 #. +> trunk stable
-#: kwritemain.cpp:635
+#: kwritemain.cpp:636
 msgid "Matt Newell"
 msgstr "Matt Newell"
 
 #. +> trunk stable
-#: kwritemain.cpp:635
+#: kwritemain.cpp:636
 msgctxt "Credit text for someone that did testing and some other similar things"
 msgid "Testing, ..."
@@ -242,190 +242,190 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:636
+#: kwritemain.cpp:637
 msgid "Michael Bartl"
 msgstr "Michael Bartl"
 
 #. +> trunk stable
-#: kwritemain.cpp:636
+#: kwritemain.cpp:637
 msgid "Former Core Developer"
 msgstr "Prethodni pisac glavnog dijela"
 
 #. +> trunk stable
-#: kwritemain.cpp:637
+#: kwritemain.cpp:638
 msgid "Michael McCallum"
 msgstr "Michael McCallum"
 
 #. +> trunk stable
-#: kwritemain.cpp:638
+#: kwritemain.cpp:639
 msgid "Jochen Wilhemly"
 msgstr "Jochen Wilhemly"
 
 #. +> trunk stable
-#: kwritemain.cpp:638
+#: kwritemain.cpp:639
 msgid "KWrite Author"
 msgstr "KWrite autor"
 
 #. +> trunk stable
-#: kwritemain.cpp:639
+#: kwritemain.cpp:640
 msgid "Michael Koch"
 msgstr "Michael Koch"
 
 #. +> trunk stable
-#: kwritemain.cpp:639
+#: kwritemain.cpp:640
 msgid "KWrite port to KParts"
 msgstr "KWrite portanje u KParts"
 
 #. +> trunk stable
-#: kwritemain.cpp:640
+#: kwritemain.cpp:641
 msgid "Christian Gebauer"
 msgstr "Christian Gebauer"
 
 #. +> trunk stable
-#: kwritemain.cpp:641
+#: kwritemain.cpp:642
 msgid "Simon Hausmann"
 msgstr "Simon Hausmann"
 
 #. +> trunk stable
-#: kwritemain.cpp:642
+#: kwritemain.cpp:643
 msgid "Glen Parker"
 msgstr "Glen Parker"
 
 #. +> trunk stable
-#: kwritemain.cpp:642
+#: kwritemain.cpp:643
 msgid "KWrite Undo History, Kspell integration"
 msgstr "KWrite povijest poniÅ¡tavanja, KSpell integracija"
 
 #. +> trunk stable
-#: kwritemain.cpp:643
+#: kwritemain.cpp:644
 msgid "Scott Manson"
 msgstr "Scott Manson"
 
 #. +> trunk stable
-#: kwritemain.cpp:643
+#: kwritemain.cpp:644
 msgid "KWrite XML Syntax highlighting support"
 msgstr "KWrite XML podrÅ¡ka za naglaÅ¡avanje sintakse"
 
 #. +> trunk stable
-#: kwritemain.cpp:644
+#: kwritemain.cpp:645
 msgid "John Firebaugh"
 msgstr "John Firebaugh"
 
 #. +> trunk stable
-#: kwritemain.cpp:644
+#: kwritemain.cpp:645
 msgid "Patches and more"
 msgstr "Zakrpe i ostalo"
 
 #. +> trunk stable
-#: kwritemain.cpp:646
+#: kwritemain.cpp:647
 msgid "Matteo Merli"
 msgstr "Matteo Merli"
 
 #. +> trunk stable
-#: kwritemain.cpp:646
+#: kwritemain.cpp:647
 msgid "Highlighting for RPM Spec-Files, Perl, Diff and more"
 msgstr "NaglaÅ¡avanje za RPM Spec-datoteke, Perl, Diff i viÅ¡e"
 
 #. +> trunk stable
-#: kwritemain.cpp:647
+#: kwritemain.cpp:648
 msgid "Rocky Scaletta"
 msgstr "Rocky Scaletta"
 
 #. +> trunk stable
-#: kwritemain.cpp:647
+#: kwritemain.cpp:648
 msgid "Highlighting for VHDL"
 msgstr "NaglaÅ¡avanje za VHDL"
 
 #. +> trunk stable
-#: kwritemain.cpp:648
+#: kwritemain.cpp:649
 msgid "Yury Lebedev"
 msgstr "Yury Lebedev"
 
 #. +> trunk stable
-#: kwritemain.cpp:648
+#: kwritemain.cpp:649
 msgid "Highlighting for SQL"
 msgstr "NaglaÅ¡avanje za SQL"
 
 #. +> trunk stable
-#: kwritemain.cpp:649
+#: kwritemain.cpp:650
 msgid "Chris Ross"
 msgstr "Chris Ross"
 
 #. +> trunk stable
-#: kwritemain.cpp:649
+#: kwritemain.cpp:650
 msgid "Highlighting for Ferite"
 msgstr "NaglaÅ¡avanje za Ferite"
 
 #. +> trunk stable
-#: kwritemain.cpp:650
+#: kwritemain.cpp:651
 msgid "Nick Roux"
 msgstr "Nick Roux"
 
 #. +> trunk stable
-#: kwritemain.cpp:650
+#: kwritemain.cpp:651
 msgid "Highlighting for ILERPG"
 msgstr "NaglaÅ¡avanje za ILERPG"
 
 #. +> trunk stable
-#: kwritemain.cpp:651
+#: kwritemain.cpp:652
 msgid "Carsten Niehaus"
 msgstr "Carsten Niehaus"
 
 #. +> trunk stable
-#: kwritemain.cpp:651
+#: kwritemain.cpp:652
 msgid "Highlighting for LaTeX"
 msgstr "NaglaÅ¡avanje za LaTeX"
 
 #. +> trunk stable
-#: kwritemain.cpp:652
+#: kwritemain.cpp:653
 msgid "Per Wigren"
 msgstr "Per Wigren"
 
 #. +> trunk stable
-#: kwritemain.cpp:652
+#: kwritemain.cpp:653
 msgid "Highlighting for Makefiles, Python"
 msgstr "NaglaÅ¡avanje za makefile datoteke, Python"
 
 #. +> trunk stable
-#: kwritemain.cpp:653
+#: kwritemain.cpp:654
 msgid "Jan Fritz"
 msgstr "Jan Fritz"
 
 #. +> trunk stable
-#: kwritemain.cpp:653
+#: kwritemain.cpp:654
 msgid "Highlighting for Python"
 msgstr "NaglaÅ¡avanje za Phyton"
 
 #. +> trunk stable
-#: kwritemain.cpp:654
+#: kwritemain.cpp:655
 msgid "Daniel Naber"
 msgstr "Daniel Naber"
 
 #. +> trunk stable
-#: kwritemain.cpp:655
+#: kwritemain.cpp:656
 msgid "Roland Pabel"
 msgstr "Roland Pabel"
 
 #. +> trunk stable
-#: kwritemain.cpp:655
+#: kwritemain.cpp:656
 msgid "Highlighting for Scheme"
 msgstr "NaglaÅ¡avanje za Scheme"
 
 #. +> trunk stable
-#: kwritemain.cpp:656
+#: kwritemain.cpp:657
 msgid "Cristi Dumitrescu"
 msgstr "Cristi Dumitrescu"
 
 #. +> trunk stable
-#: kwritemain.cpp:656
+#: kwritemain.cpp:657
 msgid "PHP Keyword/Datatype list"
 msgstr "Popis PHP kljuÄnih rijeÄi/vrsta datoteka"
 
 #. +> trunk stable
-#: kwritemain.cpp:657
+#: kwritemain.cpp:658
 msgid "Carsten Pfeiffer"
 msgstr "Carsten Pfeiffer"
 
 #. +> trunk stable
-#: kwritemain.cpp:657
+#: kwritemain.cpp:658
 msgctxt "Credit text for someone that helped a lot"
 msgid "Very nice help"
@@ -433,35 +433,35 @@
 
 #. +> trunk stable
-#: kwritemain.cpp:658
+#: kwritemain.cpp:659
 msgid "All people who have contributed and I have forgotten to mention"
 msgstr "Svi koji su doprinijeli, a zaboravio sam ih spomenuti"
 
 #. +> trunk stable
-#: kwritemain.cpp:665
+#: kwritemain.cpp:666
 msgid "Read the contents of stdin"
 msgstr "ProÄitaj sadrÅŸaj iz stdin"
 
 #. +> trunk stable
-#: kwritemain.cpp:666
+#: kwritemain.cpp:667
 msgid "Set encoding for the file to open"
 msgstr "Postavi kodiranje datoteke koju je potrebno otvoriti"
 
 #. +> trunk stable
-#: kwritemain.cpp:667
+#: kwritemain.cpp:668
 msgid "Navigate to this line"
 msgstr "Navigacija do ovog retka"
 
 #. +> trunk stable
-#: kwritemain.cpp:668
+#: kwritemain.cpp:669
 msgid "Navigate to this column"
 msgstr "Navigacija do ovog stupca"
 
 #. +> trunk stable
-#: kwritemain.cpp:669
+#: kwritemain.cpp:670
 msgid "Document to open"
 msgstr "Dokument za otvoriti"
 
 #. +> trunk stable
-#: kwritemain.cpp:683
+#: kwritemain.cpp:684
 msgid "Choose Editor Component"
 msgstr "Izaberite komponentu ureÄivaÄa"