Index: /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 325)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 326)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:42+0200\n"
-"PO-Revision-Date: 2010-05-22 14:07+0200\n"
+"PO-Revision-Date: 2010-05-24 19:32+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1649,5 +1649,4 @@
 #. +> trunk stable
 #: configuredialog.cpp:820
-#, fuzzy
 msgid "New Message"
 msgstr "Nova poruka"
@@ -4430,9 +4429,8 @@
 #. +> trunk stable
 #: kmail_part.rc:10
-#, fuzzy
 #| msgid "New"
 msgctxt "@title:menu for new-message and new-from-template"
 msgid "New"
-msgstr "Novi"
+msgstr "Nova"
 
 #. i18n: ectx: Menu (edit)
@@ -5126,14 +5124,12 @@
 #. +> trunk
 #: kmcomposewin.cpp:1156
-#, fuzzy
 msgctxt "Queue the message for sending at a later date"
 msgid "Queue"
-msgstr "&Niz"
+msgstr "Odgodi"
 
 #. +> stable
 #: kmcomposewin.cpp:1114
-#, fuzzy
 msgid "Queue"
-msgstr "&Niz"
+msgstr "Odgodi"
 
 #. +> trunk stable
@@ -6744,10 +6740,10 @@
 #: kmkernel.cpp:880 kmmainwidget.cpp:2404
 msgid "Work Online"
-msgstr ""
+msgstr "Radi spojeno"
 
 #. +> trunk stable
 #: kmkernel.cpp:881 kmmainwidget.cpp:2400
 msgid "Work Offline"
-msgstr ""
+msgstr "Radi odspojeno"
 
 #. +> trunk
@@ -7108,6 +7104,6 @@
 "This will remove all changes that you have done locally to your IMAP folders."
 msgstr ""
-"Jeste li sigurni da ÅŸelite da osvijeÅŸite IMAP meÄuspremnik?\n"
-"Ovo Äe ukloniti sve izmjene koje ste radili nad vaÅ¡im IMAP fasciklama u lokalu."
+"Jeste li sigurni da ÅŸelite osvjeÅŸite privremenu memoriju IMAP-a?\n"
+"Ovo Äe ukloniti sve izmjene koje ste lokalno imali nad vaÅ¡im mapa IMAP-a."
 
 #. +> trunk stable
@@ -7452,5 +7448,5 @@
 #: kmmainwidget.cpp:2895
 msgid "Empty All &Trash Folders"
-msgstr ""
+msgstr "Isprazni sve m&ape smeÄa"
 
 #. +> trunk stable
@@ -7461,27 +7457,23 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:2906
-#, fuzzy
 #| msgid "Check &Mail"
 msgid "Check Mail In"
-msgstr "Provjeri &poÅ¡tu"
+msgstr "Provjeri poÅ¡tu u"
 
 #. +> stable
 #: kmmainwidget.cpp:3736
-#, fuzzy
 msgid "Check Mail &in This Folder"
-msgstr "Provjeri &poÅ¡tu u ovoj mapi"
+msgstr "Provjer&i poÅ¡tu u ovoj mapi"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:2907 kmmainwidget.cpp:2908
-#, fuzzy
 #| msgid "Check &Mail"
 msgid "Check Mail"
-msgstr "Provjeri &poÅ¡tu"
+msgstr "Provjeri poÅ¡tu"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:2918
-#, fuzzy
 msgid "&Send Queued Messages"
-msgstr "&PoÅ¡alji spremljene poruke"
+msgstr "PoÅ¡alji od&goÄene poruke"
 
 #. +> trunk stable
@@ -7492,7 +7484,6 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:2928
-#, fuzzy
 msgid "Send Queued Messages Via"
-msgstr "&PoÅ¡alji spremljene poruke"
+msgstr "PoÅ¡alji odgoÄene poruke kroz"
 
 #. +> trunk stable
@@ -7725,30 +7716,28 @@
 #. +> trunk
 #: kmmainwidget.cpp:3142
-#, fuzzy
 #| msgid "New Message To..."
 msgid "Move Message To..."
-msgstr "Nova poruka zaÂ âŠ"
+msgstr "Nova poruka za..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3147
 msgid "&New Message..."
-msgstr "&Nova porukaÂ âŠ"
+msgstr "&Nova poruka..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3149
-#, fuzzy
 #| msgid "New"
 msgctxt "@action:intoolbar New Empty Message"
 msgid "New"
-msgstr "Novi"
+msgstr "Nova"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3157
-#, fuzzy
 msgid "Message From &Template"
-msgstr "Nema novih poruka s posluÅŸitelja"
+msgstr "Poru&ka iz predloÅ¡ka"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3167
+#, fuzzy
 msgid "New Message t&o Mailing-List..."
 msgstr "Nova poruka u &raspravnoj listiÂ âŠ"
@@ -8083,11 +8072,10 @@
 #: kmmainwidget.cpp:3522
 msgid "&Refresh Local IMAP Cache"
-msgstr "&OsvijeÅŸi lokalnu IMAP predmemoriju"
+msgstr "&OsvjeÅŸi privremenu memoriju lokalnog IMAP-a"
 
 #. +> stable
 #: kmmainwidget.cpp:3539
-#, fuzzy
 msgid "Check Mail in Favorite Folders"
-msgstr "Provjeri &poÅ¡tu u ovoj mapi"
+msgstr "Provjeri poÅ¡tu u omiljenim mapama"
 
 #. +> stable
@@ -8204,5 +8192,5 @@
 #: kmreaderwin.cpp:171
 msgid "New Message To..."
-msgstr "Nova poruka zaÂ âŠ"
+msgstr "Nova poruka za..."
 
 #. +> trunk stable
@@ -8681,8 +8669,7 @@
 #. +> trunk stable
 #: kmsearchpattern.h:257
-#, fuzzy
 msgctxt "message status"
 msgid "Queued"
-msgstr "&Niz"
+msgstr "OdgoÄena"
 
 #. +> trunk stable
@@ -13958,8 +13945,7 @@
 #. +> stable
 #: kmfoldercachedimap.cpp:163
-#, fuzzy
 #| msgid "Refresh &Cache"
 msgid "Refresh &Cache"
-msgstr "OsvijeÅŸi &predmemoriju"
+msgstr "OsvjeÅŸi privremenu &memoriju"
 
 #. +> stable
@@ -14003,5 +13989,5 @@
 #: kmfoldercachedimap.cpp:759 kmmainwidget.cpp:1519
 msgid "Refresh IMAP Cache"
-msgstr "OsvijeÅŸi IMAP predmemoriju"
+msgstr "OsvjeÅŸi privremenu memoriju IMAP-a"
 
 #. +> stable
@@ -14344,8 +14330,7 @@
 #. +> stable
 #: kmfolderdialog.cpp:1178
-#, fuzzy
 #| msgid "&Refresh Local IMAP Cache"
 msgid "Rebuild Local IMAP Cache"
-msgstr "&OsvijeÅŸi lokalnu IMAP predmemoriju"
+msgstr "&OsvjeÅŸi privremenu memoriju lokalnog IMAP-a"
 
 #. +> stable
@@ -14765,8 +14750,7 @@
 #. +> stable
 #: kmmessagetag.cpp:223
-#, fuzzy
 #| msgid "Send Later"
 msgid "Later"
-msgstr "PoÅ¡alji kasnije"
+msgstr "Kasnije"
 
 #. +> stable
@@ -16029,10 +16013,10 @@
 #. +> stable
 #: objecttreeparser.cpp:1731
-#, fuzzy, kde-format
+#, kde-format
 msgid "1 new secret key was imported."
 msgid_plural "%1 new secret keys were imported."
-msgstr[0] "uvezen je jedan novi tajni kljuÄ."
-msgstr[1] "uvezena su %1. nova tajna kljuÄa."
-msgstr[2] "uvezeno je %1. novih tajnih kljuÄeva."
+msgstr[0] "Uvezen je %1 novi tajni kljuÄ."
+msgstr[1] "Uvezena su %1 nova tajna kljuÄa."
+msgstr[2] "Uvezeno je %1 novih tajnih kljuÄeva."
 
 #. +> stable
@@ -18280,5 +18264,4 @@
 #. +> stable
 #: ui/templatesconfiguration_base.ui:67
-#, fuzzy
 msgctxt "@title Message template"
 msgid "New Message"
@@ -18357,5 +18340,5 @@
 #: urlhandlermanager.cpp:476
 msgid "Work online."
-msgstr ""
+msgstr "Radi spojeno."
 
 #. +> stable