Index: kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 300)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdeutils/ark.po	(revision 329)
@@ -8,5 +8,5 @@
 "Project-Id-Version: ark 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-10 12:50+0200\n"
+"POT-Creation-Date: 2010-05-24 17:05+0200\n"
 "PO-Revision-Date: 2010-02-14 12:43+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -384,5 +384,5 @@
 
 #. +> trunk stable
-#: kerfuffle/extractiondialog.cpp:112 part/part.cpp:343 part/part.cpp:731
+#: kerfuffle/extractiondialog.cpp:112 part/part.cpp:344 part/part.cpp:732
 msgid "Cancel"
 msgstr "Odustani"
@@ -746,5 +746,5 @@
 
 #. +> trunk
-#: part/part.cpp:211
+#: part/part.cpp:212
 msgctxt "@action:inmenu"
 msgid "Show information panel"
@@ -752,10 +752,10 @@
 
 #. +> stable
-#: part/part.cpp:210
+#: part/part.cpp:211
 msgid "Show information panel"
 msgstr "PrikaÅŸi informacijski panel"
 
 #. +> trunk stable
-#: part/part.cpp:220
+#: part/part.cpp:221
 msgctxt "to preview a file inside an archive"
 msgid "Pre&view"
@@ -763,65 +763,65 @@
 
 #. +> trunk stable
-#: part/part.cpp:222
+#: part/part.cpp:223
 msgid "Click to preview the selected file"
 msgstr "Kliknite kako biste pregledali odabrane datoteke"
 
 #. +> trunk stable
-#: part/part.cpp:227
+#: part/part.cpp:228
 msgid "E&xtract"
 msgstr "Otpa&kiravanje"
 
 #. +> trunk stable
-#: part/part.cpp:229
+#: part/part.cpp:230
 msgid "Click to open an extraction dialog, where you can choose to extract either all files or just the selected ones"
 msgstr "Kliknite kako biste otvorili dijalog za otpakiravanje, u kojem moÅŸete izabrati otpakiravanje svih ili samo odabranih datoteka"
 
 #. +> trunk stable
-#: part/part.cpp:236
+#: part/part.cpp:237
 msgid "Add &File..."
 msgstr "Dodaj da&totekuÂ âŠ"
 
 #. +> trunk stable
-#: part/part.cpp:237
+#: part/part.cpp:238
 msgid "Click to add files to the archive"
 msgstr "Kliknite kako biste dodali datoteke arhivi"
 
 #. +> trunk stable
-#: part/part.cpp:243
+#: part/part.cpp:244
 msgid "Add Fo&lder..."
 msgstr "&Dodaj mapuÂ âŠ"
 
 #. +> trunk stable
-#: part/part.cpp:244
+#: part/part.cpp:245
 msgid "Click to add a folder to the archive"
 msgstr "Kliknite kako biste dodali mapu arhivi"
 
 #. +> trunk stable
-#: part/part.cpp:250
+#: part/part.cpp:251
 msgid "De&lete"
 msgstr "&IzbriÅ¡i"
 
 #. +> trunk stable
-#: part/part.cpp:252
+#: part/part.cpp:253
 msgid "Click to delete the selected files"
 msgstr "Kliknite kako biste izbrisali oznaÄene datoteke"
 
 #. +> trunk stable
-#: part/part.cpp:273
+#: part/part.cpp:274
 msgid "Recent folders"
 msgstr "Nedavno koriÅ¡tene mape"
 
 #. +> trunk stable
-#: part/part.cpp:277
+#: part/part.cpp:278
 msgid "Quick Extract To..."
 msgstr "Brzo otpakiraj uÂ âŠ"
 
 #. +> trunk stable
-#: part/part.cpp:334
+#: part/part.cpp:335
 msgid "ArkPart"
 msgstr "ArkPart"
 
 #. +> trunk stable
-#: part/part.cpp:343
+#: part/part.cpp:344
 #, kde-format
 msgid "The file '%1' already exists. Would you like to open it instead?"
@@ -829,5 +829,5 @@
 
 #. +> trunk
-#: part/part.cpp:343
+#: part/part.cpp:344
 msgctxt "@title:window"
 msgid "File Exists"
@@ -835,15 +835,15 @@
 
 #. +> stable
-#: part/part.cpp:342
+#: part/part.cpp:343
 msgid "File Exists"
 msgstr "Datoteka veÄ postoji"
 
 #. +> trunk stable
-#: part/part.cpp:343
+#: part/part.cpp:344
 msgid "Open File"
 msgstr "Otvori datoteku"
 
 #. +> trunk stable
-#: part/part.cpp:350
+#: part/part.cpp:351
 #, kde-format
 msgid "Error opening archive: the file '%1' was not found."
@@ -851,5 +851,5 @@
 
 #. +> trunk
-#: part/part.cpp:350 part/part.cpp:394 part/part.cpp:430
+#: part/part.cpp:351 part/part.cpp:395 part/part.cpp:431
 msgctxt "@title:window"
 msgid "Error Opening Archive"
@@ -857,10 +857,10 @@
 
 #. +> stable
-#: part/part.cpp:349 part/part.cpp:393 part/part.cpp:429
+#: part/part.cpp:350 part/part.cpp:394 part/part.cpp:430
 msgid "Error Opening Archive"
 msgstr "GreÅ¡ka prilikom otvaranja arhive"
 
 #. +> trunk
-#: part/part.cpp:380
+#: part/part.cpp:381
 msgctxt "@title:window"
 msgid "Unable to Determine Archive Type"
@@ -868,10 +868,10 @@
 
 #. +> stable
-#: part/part.cpp:379
+#: part/part.cpp:380
 msgid "Unable to Determine Archive Type"
 msgstr "Nije moguÄe odrediti vrstu arhive"
 
 #. +> trunk stable
-#: part/part.cpp:381
+#: part/part.cpp:382
 msgid ""
 "Ark was unable to determine the archive type of the filename.\n"
@@ -884,5 +884,5 @@
 
 #. +> trunk stable
-#: part/part.cpp:394
+#: part/part.cpp:395
 #, kde-format
 msgid "Ark was not able to open the archive '%1'. No library capable of handling the file was found."
@@ -890,5 +890,5 @@
 
 #. +> trunk stable
-#: part/part.cpp:430
+#: part/part.cpp:431
 #, kde-format
 msgid "Reading the archive '%1' failed with the error '%2'"
@@ -896,5 +896,5 @@
 
 #. +> trunk
-#: part/part.cpp:696
+#: part/part.cpp:697
 msgctxt "@title:window"
 msgid "Add Files"
@@ -902,10 +902,10 @@
 
 #. +> stable
-#: part/part.cpp:688
+#: part/part.cpp:689
 msgid "Add Files"
 msgstr "Dodaj datoteke"
 
 #. +> trunk
-#: part/part.cpp:704
+#: part/part.cpp:705
 msgctxt "@title:window"
 msgid "Add Folder"
@@ -913,15 +913,15 @@
 
 #. +> stable
-#: part/part.cpp:696
+#: part/part.cpp:697
 msgid "Add Folder"
 msgstr "Dodaj mapu"
 
 #. +> trunk stable
-#: part/part.cpp:731
+#: part/part.cpp:732
 msgid "Deleting these files is not undoable. Are you sure you want to do this?"
 msgstr "Brisanje ovih datoteka je neopozivo. Jeste li sigurni da to ÅŸelite?"
 
 #. +> trunk
-#: part/part.cpp:731
+#: part/part.cpp:732
 msgctxt "@title:window"
 msgid "Delete files"
@@ -929,10 +929,10 @@
 
 #. +> trunk stable
-#: part/part.cpp:731
+#: part/part.cpp:732
 msgid "Delete files"
 msgstr "IzbriÅ¡i datoteke"
 
 #. +> trunk stable
-#: part/part.cpp:772
+#: part/part.cpp:773
 #, kde-format
 msgid "A file named <b>%1</b> already exists. Are you sure you want to overwrite it?"
@@ -940,10 +940,10 @@
 
 #. +> trunk stable
-#: part/part.cpp:774
+#: part/part.cpp:775
 msgid "Overwrite"
 msgstr "PiÅ¡i preko"
 
 #. +> trunk stable
-#: part/part.cpp:786
+#: part/part.cpp:787
 #, kde-format
 msgid "The file <b>%1</b> cannot be copied to the specified location. The archive does not exist anymore."
@@ -951,5 +951,5 @@
 
 #. +> trunk stable
-#: part/part.cpp:798
+#: part/part.cpp:799
 #, kde-format
 msgid "The archive could not be saved as <b>%1</b>. Try to save it in another location."