Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 330)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 330)
@@ -0,0 +1,44 @@
+# Copyright (C) YEAR This_file_is_part_of_KDE
+# This file is distributed under the same license as the PACKAGE package.
+#
+# Andrej Dundovic <adundovi@gmail.com>, 2010.
+msgid ""
+msgstr ""
+"Project-Id-Version: \n"
+"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
+"POT-Creation-Date: 2010-03-14 10:57+0100\n"
+"PO-Revision-Date: 2010-05-25 10:51+0200\n"
+"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"MIME-Version: 1.0\n"
+"Content-Type: text/plain; charset=UTF-8\n"
+"Content-Transfer-Encoding: 8bit\n"
+"X-Generator: Lokalize 1.0\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
+"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+
+#. +> trunk
+msgctxt "NAME OF TRANSLATORS"
+msgid "Your names"
+msgstr "Andrej DundoviÄ"
+
+#. +> trunk
+msgctxt "EMAIL OF TRANSLATORS"
+msgid "Your emails"
+msgstr "adundovi@gmail.com"
+
+#. +> trunk
+#: nicview.cpp:33
+msgid "kcm_nicview"
+msgstr "kcm_nicview"
+
+#. +> trunk
+#: nicview.cpp:33
+msgid "Network Interface Information"
+msgstr "Informacije o mreÅŸnom suÄelju"
+
+#. +> trunk
+#: nicview.cpp:35
+msgid "(c) 2010 David Hubner"
+msgstr "(c) 2010 David Hubner"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 330)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-04-29 12:12+0200\n"
-"PO-Revision-Date: 2010-04-29 10:19+0200\n"
+"PO-Revision-Date: 2010-05-25 10:50+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -47,5 +47,4 @@
 #. +> trunk
 #: infocenter.cpp:140
-#, fuzzy
 msgctxt "Export button label"
 msgid "Export"
@@ -54,8 +53,7 @@
 #. +> trunk
 #: infocenter.cpp:144
-#, fuzzy
 msgctxt "Module help button label"
 msgid "Module Help"
-msgstr "Modul"
+msgstr "PomoÄ modula"
 
 #. +> trunk
@@ -73,5 +71,4 @@
 #. +> trunk
 #: infocenter.cpp:193
-#, fuzzy
 #| msgid "Search Modules"
 msgctxt "Kaction search label"
@@ -114,5 +111,4 @@
 #. +> trunk
 #: kinfocenterui.rc:16
-#, fuzzy
 msgctxt "@title:menu"
 msgid "Main Toolbar"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 330)
@@ -8,13 +8,13 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-11 09:35+0200\n"
-"PO-Revision-Date: 2010-05-22 09:10+0200\n"
+"PO-Revision-Date: 2010-05-25 10:42+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
-"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
+"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
@@ -45,21 +45,21 @@
 #. +> trunk
 #: ksolidnotify.cpp:143
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "Could not unmount the following device: %1\n"
 "One or more files on this device are open within an application "
 msgstr ""
-"Nije moguÄe demontirati ureÄaj.\n"
-"Unutar aplikacije otvorena je jedna ili viÅ¡e datoteka s ovog ureÄaja."
+"Nije moguÄe demontirati sljedeÄi ureÄaj: %1\n"
+"Unutar neke aplikacije otvorena je jedna ili viÅ¡e datoteka s ovog ureÄaja "
 
 #. +> trunk
 #: ksolidnotify.cpp:161
-#, fuzzy, kde-format
+#, kde-format
 msgid ""
 "Could not eject the following device: %1\n"
 "One or more files on this device are open within an application "
 msgstr ""
-"Nije moguÄe izbaciti disk.\n"
-"Unutar aplikacije otvorena je jedna ili viÅ¡e datoteka s ovog ureÄaja."
+"Nije moguÄe izbaciti sljedeÄi ureÄaj: %1\n"
+"Unutar neke aplikacije otvorena je jedna ili viÅ¡e datoteka s ovog ureÄaja "
 
 #. +> trunk stable
@@ -132,2 +132,3 @@
 msgid "Starting KTTSD Failed"
 msgstr "Pokretanje KTTSD nije uspjelo"
+
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 330)
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-11 09:35+0200\n"
-"PO-Revision-Date: 2010-03-26 10:00+0100\n"
+"PO-Revision-Date: 2010-05-25 10:43+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -42,15 +42,13 @@
 #. +> trunk
 #: currentappcontrol.cpp:378
-#, fuzzy
 msgctxt "General configuration page"
 msgid "General"
-msgstr "OpÄe"
+msgstr "OpÄenito"
 
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk
 #: general.ui:17
-#, fuzzy
 msgid "Always list the applications in a menu"
-msgstr "postavlja ime aplikacije"
+msgstr "Uvijek izlistaj aplikacije u izborniku"
 
 #, fuzzy
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 330)
@@ -9,7 +9,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:39+0200\n"
-"PO-Revision-Date: 2010-02-21 10:29+0100\n"
+"PO-Revision-Date: 2010-05-25 10:50+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -226,5 +226,4 @@
 #. +> trunk
 #: folderviewDisplayConfig.ui:58
-#, fuzzy
 #| msgid "Custom Title:"
 msgid "Custom title:"
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po	(revision 330)
@@ -2,5 +2,5 @@
 #
 # Andrej DundoviÄ <adundovi@gmail.com>, 2009.
-# Andrej Dundovic <adundovi@gmail.com>, 2009.
+# Andrej Dundovic <adundovi@gmail.com>, 2009, 2010.
 msgid ""
 msgstr ""
@@ -8,7 +8,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:39+0200\n"
-"PO-Revision-Date: 2009-11-07 01:07+0100\n"
+"PO-Revision-Date: 2010-05-25 10:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -23,7 +23,6 @@
 #. +> trunk
 #: newspaper.cpp:133 newspaper.cpp:207
-#, fuzzy
 msgid "Expand widgets"
-msgstr "ProÅ¡iri ovaj widget"
+msgstr "ProÅ¡iri widgete"
 
 #. +> trunk stable
@@ -59,7 +58,6 @@
 #. +> trunk
 #: newspaper.cpp:204
-#, fuzzy
 msgid "Collapse widgets"
-msgstr "Sklopi ovaj widget"
+msgstr "Sklopi widgete"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 330)
@@ -10,7 +10,7 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-14 10:05+0200\n"
-"PO-Revision-Date: 2010-02-21 10:31+0100\n"
+"PO-Revision-Date: 2010-05-25 10:49+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
+"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -46,5 +46,4 @@
 #. +> trunk
 #: ui/applet.cpp:409
-#, fuzzy
 msgid "Display"
 msgstr "Prikaz"
@@ -57,7 +56,6 @@
 #. +> trunk
 #: ui/applet.cpp:412
-#, fuzzy
 msgid "Entries"
-msgstr "Stavke:"
+msgstr "Unosi"
 
 #. +> trunk stable
@@ -81,21 +79,18 @@
 #. +> trunk
 #: ui/applet.cpp:495
-#, fuzzy
 #| msgid "Select Cate&gories..."
 msgctxt "Categories of items in the systemtray that will be shown or hidden"
 msgid "Shown Item Categories"
-msgstr "&Izabrane kategorijeÂ âŠ"
+msgstr "PrikaÅŸi stavke kategorija"
 
 #. +> trunk
 #: ui/applet.cpp:498
-#, fuzzy
 #| msgid "Application status"
 msgctxt "Systemtray items that describe the status of a generic application"
 msgid "Application status"
-msgstr "Status aplikacija"
+msgstr "Stanje aplikacija"
 
 #. +> trunk
 #: ui/applet.cpp:508
-#, fuzzy
 #| msgid "Communications"
 msgctxt "Items communication related, such as chat or email clients"
@@ -105,5 +100,4 @@
 #. +> trunk
 #: ui/applet.cpp:518
-#, fuzzy
 #| msgid "System services"
 msgctxt "Items about the status of the system, such as a filesystem indexer"
@@ -113,5 +107,4 @@
 #. +> trunk
 #: ui/applet.cpp:528
-#, fuzzy
 #| msgid "Hardware control"
 msgctxt "Items about hardware, such as battery or volume control"
@@ -121,15 +114,13 @@
 #. +> trunk
 #: ui/applet.cpp:538
-#, fuzzy
 msgctxt "Other uncategorized systemtray items"
 msgid "Miscellaneous"
-msgstr "Ostalo"
+msgstr "Razno"
 
 #. +> trunk
 #: ui/applet.cpp:557
-#, fuzzy
 msgctxt "Extra items to be manually added in the systray, such as little Plasma widgets"
 msgid "Extra Items"
-msgstr "Ekstra lagano"
+msgstr "Dodatne stavke"
 
 #. +> stable
@@ -174,5 +165,4 @@
 #. +> trunk
 #: ui/autohide.ui:39
-#, fuzzy
 msgid "Item"
 msgstr "Stavka"
@@ -181,5 +171,4 @@
 #. +> trunk
 #: ui/autohide.ui:44
-#, fuzzy
 msgid "Visibility"
 msgstr "Vidljivost"
@@ -188,5 +177,4 @@
 #. +> trunk
 #: ui/autohide.ui:49
-#, fuzzy
 msgid "Keyboard Shortcut"
 msgstr "TipkovniÄki preÄaci"
@@ -223,13 +211,11 @@
 #. +> trunk
 #: ui/visibleitems.ui:26
-#, fuzzy
 #| msgid "Widgets are currently locked. To change which widgets are shown, please unlock the widgets first."
 msgid "Widgets are currently locked. To change which items are shown, please unlock the widgets first."
-msgstr "Widgeti su trenutno zakljuÄani. Da bi promijenili koji su widgeti prikazani, molim vas da ih prvo otkljuÄate."
+msgstr "Widgeti su trenutno zakljuÄani. Da bi promijenili trenutni prikaz widgeta, molim vas da ih prvo otkljuÄate."
 
 #. i18n: ectx: property (text), widget (QPushButton, unlockButton)
 #. +> trunk
 #: ui/visibleitems.ui:36
-#, fuzzy
 msgid "Unlock Widgets"
 msgstr "OtkljuÄaj widgete"