Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 331)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 332)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:42+0200\n"
-"PO-Revision-Date: 2010-05-24 19:32+0200\n"
+"PO-Revision-Date: 2010-05-25 23:01+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1386,24 +1386,20 @@
 #. +> trunk stable
 #: collectionviewpage.cpp:139
-#, fuzzy
 msgid "Use default aggregation"
-msgstr "izbrisano"
+msgstr "Koristi zadanu agregaciju"
 
 #. +> trunk stable
 #: collectionviewpage.cpp:146
-#, fuzzy
 #| msgid "Suggestions"
 msgid "Aggregation"
-msgstr "Prijedlozi"
+msgstr "Agregacija"
 
 #. +> trunk stable
 #: collectionviewpage.cpp:162
-#, fuzzy
 msgid "Use default theme"
-msgstr "Upotrijebi &zadana oblikovanja"
+msgstr "Koristi zadanu temu"
 
 #. +> trunk stable
 #: collectionviewpage.cpp:169
-#, fuzzy
 msgid "Theme"
 msgstr "Tema"
@@ -1828,7 +1824,7 @@
 #. +> trunk stable
 #: configuredialog.cpp:1079
-#, kde-format
+#, fuzzy, kde-format
 msgid "Fancy for&mat (%1)"
-msgstr "&Moderan format (%1)"
+msgstr "Elegantan for&mat (%1)"
 
 #. +> trunk stable
@@ -1848,13 +1844,11 @@
 #. +> trunk stable
 #: configuredialog.cpp:1121
-#, fuzzy
 msgid "Default Aggregation:"
-msgstr "izbrisano"
+msgstr "Zadana agregacija:"
 
 #. +> trunk stable
 #: configuredialog.cpp:1142
-#, fuzzy
 msgid "Default Theme:"
-msgstr "izbrisano"
+msgstr "Zadana tema:"
 
 #. +> trunk stable
@@ -2839,5 +2833,5 @@
 msgctxt "@action:inmenu"
 msgid "Sort Items"
-msgstr ""
+msgstr "Sortiraj stavke"
 
 #. +> stable
@@ -7142,7 +7136,6 @@
 #. +> stable
 #: kmmainwidget.cpp:3781
-#, fuzzy
 msgid "Paste Folder"
-msgstr "&Novi direktorijÂ âŠ"
+msgstr "Zalijepi mapu"
 
 #. +> trunk stable
@@ -7255,7 +7248,6 @@
 #. +> stable
 #: kmmainwidget.cpp:3799
-#, fuzzy
 msgid "Paste Messages"
-msgstr "IzbriÅ¡i poruke"
+msgstr "Zalijepi poruke"
 
 #. +> trunk stable
@@ -7345,8 +7337,7 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:1861
-#, fuzzy
 #| msgid "Copy Message to Folder"
 msgid "Copy Messages to Folder"
-msgstr "Kopiraj poruku u mapu"
+msgstr "Kopiraj poruke u mapu"
 
 #. +> stable
@@ -7568,13 +7559,11 @@
 #. +> trunk stable
 #: kmmainwidget.cpp:3028
-#, fuzzy
 msgid "M&ove Thread to Trash"
-msgstr "PoÅ¡alji u smeÄe"
+msgstr "Premjesti nit u s&meÄe"
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3032
-#, fuzzy
 msgid "Move thread to trashcan"
-msgstr "Premjesti poruku u smeÄe"
+msgstr "Premjesti nit u smeÄe"
 
 #. +> trunk stable
@@ -7587,16 +7576,15 @@
 #: kmmainwidget.cpp:3041
 msgid "&Find Messages..."
-msgstr "&NaÄi porukeÂ âŠ"
+msgstr "&NaÄi poruke..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3047 kmreaderwin.cpp:215
 msgid "&Find in Message..."
-msgstr "&NaÄi u poruciÂ âŠ"
+msgstr "&NaÄi u poruci..."
 
 #. +> trunk stable
 #: kmmainwidget.cpp:3053
-#, fuzzy
 msgid "Select &All Messages"
-msgstr "Od&aberi sve porukeÂ âŠ"
+msgstr "Ozn&aÄi sve poruke"
 
 #. +> trunk stable
@@ -7646,10 +7634,10 @@
 #. +> trunk
 #: kmmainwidget.cpp:3120
-#, fuzzy, kde-format
+#, kde-format
 msgid "Copy Folder"
 msgid_plural "Copy %1 Folders"
-msgstr[0] "Kopiraj u ovu mapu"
-msgstr[1] "Kopiraj u ovu mapu"
-msgstr[2] "Kopiraj u ovu mapu"
+msgstr[0] "Kopiraj %1 mapu"
+msgstr[1] "Kopiraj %1 mape"
+msgstr[2] "Kopiraj %1 mapa"
 
 #. +> stable
@@ -7661,7 +7649,6 @@
 #. +> stable
 #: kmmainwidget.cpp:3775
-#, fuzzy
 msgid "Cut Folder"
-msgstr "Mapa"
+msgstr "IzreÅŸi mapu"
 
 #. +> stable
@@ -7673,44 +7660,40 @@
 #. +> stable
 #: kmmainwidget.cpp:3769
-#, fuzzy
 msgctxt "abcd1234efgh5665hgfe4321dcba"
 msgid "Copy Folder"
-msgstr "Kopiraj u ovu mapu"
+msgstr "Kopiraj mapu"
 
 #. +> trunk
 #: kmmainwidget.cpp:3129 searchwindow.cpp:767
-#, fuzzy, kde-format
+#, kde-format
 msgid "Copy Message"
 msgid_plural "Copy %1 Messages"
-msgstr[0] "&Uredi poruku"
-msgstr[1] "&Uredi poruku"
-msgstr[2] "&Uredi poruku"
+msgstr[0] "Kopiraj %1 poruku"
+msgstr[1] "Kopiraj %1 poruke"
+msgstr[2] "Kopiraj %1 poruka"
 
 #. +> stable
 #: kmmainwidget.cpp:3787
-#, fuzzy
 msgid "Copy Messages"
-msgstr "&Uredi poruku"
+msgstr "Kopiraj poruke"
 
 #. +> trunk
 #: kmmainwidget.cpp:3134 searchwindow.cpp:770
-#, fuzzy, kde-format
+#, kde-format
 msgid "Cut Message"
 msgid_plural "Cut %1 Messages"
-msgstr[0] "IzbriÅ¡i poruke"
-msgstr[1] "IzbriÅ¡i poruke"
-msgstr[2] "IzbriÅ¡i poruke"
+msgstr[0] "IzreÅŸi %1 poruku"
+msgstr[1] "IzreÅŸi %1 poruke"
+msgstr[2] "IzreÅŸi %1 poruka"
 
 #. +> stable
 #: kmmainwidget.cpp:3793
-#, fuzzy
 msgid "Cut Messages"
-msgstr "IzbriÅ¡i poruke"
+msgstr "IzreÅŸi poruke"
 
 #. +> trunk
 #: kmmainwidget.cpp:3140
-#, fuzzy
 msgid "Copy Message To..."
-msgstr "&Uredi poruku"
+msgstr "Kopiraj poruku u..."
 
 #. +> trunk
@@ -8494,7 +8477,6 @@
 #. +> stable
 #: kmreaderwin.cpp:634
-#, fuzzy
 msgid "Select All Text"
-msgstr "Od&aberi sve porukeÂ âŠ"
+msgstr "OznaÄi sav tekst"
 
 #. +> stable
@@ -9590,7 +9572,6 @@
 #. +> trunk stable
 #: searchwindow.cpp:92
-#, fuzzy
 msgid "Find Messages"
-msgstr "&NaÄi porukeÂ âŠ"
+msgstr "NaÄi poruke"
 
 #. +> trunk stable
@@ -15771,20 +15752,17 @@
 #. +> stable
 #: messagelistview/pane.cpp:131
-#, fuzzy
 msgid "Default Theme"
-msgstr "izbrisano"
+msgstr "Zadana tema"
 
 #. +> stable
 #: messagelistview/pane.cpp:132
-#, fuzzy
 msgid "Default Aggregation"
-msgstr "izbrisano"
+msgstr "Zadana agregacija"
 
 #. +> stable
 #: messagelistview/pane.cpp:133
-#, fuzzy
 #| msgid "Delete Folder"
 msgid "Default Sort Order"
-msgstr "IzbriÅ¡i Mapu"
+msgstr "Zadani naÄin sortiranja"
 
 #. +> stable