Index: e-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kcm_nicview.po	(revision 332)
+++ 	(revision )
@@ -1,44 +1,0 @@
-# Copyright (C) YEAR This_file_is_part_of_KDE
-# This file is distributed under the same license as the PACKAGE package.
-#
-# Andrej Dundovic <adundovi@gmail.com>, 2010.
-msgid ""
-msgstr ""
-"Project-Id-Version: \n"
-"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-03-14 10:57+0100\n"
-"PO-Revision-Date: 2010-05-25 10:51+0200\n"
-"Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
-"MIME-Version: 1.0\n"
-"Content-Type: text/plain; charset=UTF-8\n"
-"Content-Transfer-Encoding: 8bit\n"
-"X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<"
-"=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
-
-#. +> trunk
-msgctxt "NAME OF TRANSLATORS"
-msgid "Your names"
-msgstr "Andrej DundoviÄ"
-
-#. +> trunk
-msgctxt "EMAIL OF TRANSLATORS"
-msgid "Your emails"
-msgstr "adundovi@gmail.com"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "kcm_nicview"
-msgstr "kcm_nicview"
-
-#. +> trunk
-#: nicview.cpp:33
-msgid "Network Interface Information"
-msgstr "Informacije o mreÅŸnom suÄelju"
-
-#. +> trunk
-#: nicview.cpp:35
-msgid "(c) 2010 David Hubner"
-msgstr "(c) 2010 David Hubner"
-
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/kinfocenter.po	(revision 333)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-05-25 10:50+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/knotify4.po	(revision 333)
@@ -10,11 +10,11 @@
 "PO-Revision-Date: 2010-05-25 10:42+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && "
-"n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_currentappcontrol.po	(revision 333)
@@ -10,10 +10,11 @@
 "PO-Revision-Date: 2010-05-25 10:43+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_folderview.po	(revision 333)
@@ -11,10 +11,11 @@
 "PO-Revision-Date: 2010-05-25 10:50+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_newspaper.po	(revision 333)
@@ -10,5 +10,5 @@
 "PO-Revision-Date: 2010-05-25 10:51+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
@@ -16,5 +16,6 @@
 "Language: hr\n"
 "X-Generator: Lokalize 1.0\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Environment: kde\n"
 "X-Accelerator-Marker: &\n"
Index: /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po
===================================================================
--- /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 332)
+++ /kde-croatia/kde4/summit/hr/summit/messages/kdebase/plasma_applet_systemtray.po	(revision 333)
@@ -12,10 +12,11 @@
 "PO-Revision-Date: 2010-05-25 10:49+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
-"Language-Team: Croatian <kde-croatia-list@sourceforge.org>\n"
+"Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
 "MIME-Version: 1.0\n"
 "Content-Type: text/plain; charset=UTF-8\n"
 "Content-Transfer-Encoding: 8bit\n"
 "Language: hr\n"
-"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
+"Plural-Forms: nplurals=3; plural=(n%10==1 && n%100!=11 ? 0 : n%10>=2 && n%"
+"10<=4 && (n%100<10 || n%100>=20) ? 1 : 2);\n"
 "X-Generator: Lokalize 1.0\n"
 "X-Environment: kde\n"