Index: kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 329)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdebase/kwin_clients.po	(revision 335)
@@ -10,5 +10,5 @@
 "Project-Id-Version: kwin_clients\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-24 17:01+0200\n"
+"POT-Creation-Date: 2010-05-25 11:26+0200\n"
 "PO-Revision-Date: 2010-04-16 10:40+0200\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -396,7 +396,62 @@
 msgstr "Modern System"
 
+#. +> trunk stable
+#: oxygen/config/oxygenexceptiondialog.cpp:91
+#: oxygen/config/oxygenexceptiondialog.cpp:118
+#: oxygen/config/oxygenexceptiondialog.cpp:139
+msgctxt "outline window title"
+msgid "Enabled"
+msgstr "OmoguÄeno"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptiondialog.cpp:91
+#: oxygen/config/oxygenexceptiondialog.cpp:118
+msgctxt "outline window title"
+msgid "Disabled"
+msgstr "OnemoguÄeno"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptiondialog.cpp:97
+#: oxygen/config/oxygenexceptiondialog.cpp:117
+#: oxygen/config/oxygenexceptiondialog.cpp:138
+msgctxt "draw separator"
+msgid "Enabled"
+msgstr "OmoguÄeno"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptiondialog.cpp:97
+#: oxygen/config/oxygenexceptiondialog.cpp:117
+msgctxt "draw separator"
+msgid "Disabled"
+msgstr "OnemoguÄeno"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptionlistwidget.cpp:178
+msgid "Remove selected exception?"
+msgstr "Ukloniti odabranu iznimku?"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptionlistwidget.cpp:312
+msgid "Regular Expression syntax is incorrect"
+msgstr "Sintaksa regularnog izraza nije ispravna"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptionmodel.cpp:35
+msgid "Exception Type"
+msgstr "Tip iznimke"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptionmodel.cpp:36
+msgid "Regular Expression"
+msgstr "Regularni izraz"
+
+#. +> trunk stable
+#: oxygen/config/oxygenexceptionmodel.cpp:67
+msgid "Enable/disable this exception"
+msgstr "OmoguÄi/onemoguÄi ovu iznimku"
+
 #. i18n: ectx: attribute (title), widget (QWidget, tab)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:30
+#: oxygen/config/ui/oxygenconfigurationui.ui:30
 msgid "General"
 msgstr "OpÄe"
@@ -405,6 +460,6 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:39
-#: oxygen/config/oxygenexceptiondialog.ui:69
+#: oxygen/config/ui/oxygenconfigurationui.ui:39
+#: oxygen/config/ui/oxygenexceptiondialog.ui:75
 msgid "Border size:"
 msgstr "VeliÄina ruba:"
@@ -412,5 +467,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:52
+#: oxygen/config/ui/oxygenconfigurationui.ui:55
 msgid "Title alignment:"
 msgstr "Poravnanje naslova:"
@@ -418,5 +473,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:65
+#: oxygen/config/ui/oxygenconfigurationui.ui:71
 msgid "Button size:"
 msgstr "VeliÄina gumba:"
@@ -424,5 +479,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, tabsEnabled)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:91
+#: oxygen/config/ui/oxygenconfigurationui.ui:100
 msgid "Enable window grouping"
 msgstr "OmoguÄi grupiranje prozora"
@@ -430,5 +485,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, useAnimations)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:111
+#: oxygen/config/ui/oxygenconfigurationui.ui:120
 msgid "Enable animations"
 msgstr "OmoguÄi animacije"
@@ -436,5 +491,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, animateTitleChange)
 #. +> trunk
-#: oxygen/config/oxygenconfigurationui.ui:121
+#: oxygen/config/ui/oxygenconfigurationui.ui:130
 #, fuzzy
 msgid "Enable title transition animations"
@@ -443,5 +498,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_2)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:129
+#: oxygen/config/ui/oxygenconfigurationui.ui:138
 msgid "Fine Tuning"
 msgstr "Fino usklaÄivanje"
@@ -449,5 +504,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:138
+#: oxygen/config/ui/oxygenconfigurationui.ui:147
 msgid "Background style: "
 msgstr "Stil pozadine:"
@@ -455,5 +510,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_5)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:151
+#: oxygen/config/ui/oxygenconfigurationui.ui:163
 msgid "Extra size grip display: "
 msgstr "PrikaÅŸi dodatan drÅŸaÄ za promjenu veliÄine: "
@@ -461,5 +516,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, titleOutline)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:177
+#: oxygen/config/ui/oxygenconfigurationui.ui:192
 msgid "Outline active window title"
 msgstr "Iscrtaj naslov aktivnog prozora"
@@ -467,5 +522,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, drawSeparator)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:184
+#: oxygen/config/ui/oxygenconfigurationui.ui:199
 msgid "Draw Separator between title bar and active window contents "
 msgstr "Crtaj razdjelnik izmeÄu naslovne trake i sadrÅŸaja aktivnog prozora "
@@ -473,5 +528,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, narrowButtonSpacing)
 #. +> trunk
-#: oxygen/config/oxygenconfigurationui.ui:204
+#: oxygen/config/ui/oxygenconfigurationui.ui:219
 msgid "Use narrow space between decoration buttons"
 msgstr ""
@@ -479,5 +534,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_3)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:212
+#: oxygen/config/ui/oxygenconfigurationui.ui:227
 msgid "Shadows"
 msgstr "Sjene"
@@ -485,5 +540,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_6)
 #. +> trunk
-#: oxygen/config/oxygenconfigurationui.ui:218
+#: oxygen/config/ui/oxygenconfigurationui.ui:233
 #, fuzzy
 #| msgid "Shadow:"
@@ -493,5 +548,5 @@
 #. i18n: ectx: property (text), widget (QLabel, shadowCacheModeLabel)
 #. +> trunk
-#: oxygen/config/oxygenconfigurationui.ui:244
+#: oxygen/config/ui/oxygenconfigurationui.ui:262
 #, fuzzy
 #| msgid "Shadow:"
@@ -501,5 +556,5 @@
 #. i18n: ectx: property (title), widget (Oxygen::ShadowConfigurationUi, inactiveShadowConfiguration)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:259
+#: oxygen/config/ui/oxygenconfigurationui.ui:280
 msgid "Window Drop-Down Shadow"
 msgstr "Sjena koju baca prozor"
@@ -507,5 +562,5 @@
 #. i18n: ectx: property (title), widget (Oxygen::ShadowConfigurationUi, activeShadowConfiguration)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:269
+#: oxygen/config/ui/oxygenconfigurationui.ui:290
 msgid "Active Window Glow"
 msgstr "Sjaj aktivnog prozora"
@@ -513,5 +568,5 @@
 #. i18n: ectx: attribute (title), widget (QWidget, tab_4)
 #. +> trunk stable
-#: oxygen/config/oxygenconfigurationui.ui:295
+#: oxygen/config/ui/oxygenconfigurationui.ui:316
 msgid "Window-Specific Overrides"
 msgstr "Premosnice za odreÄeni prozor"
@@ -519,5 +574,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:17
+#: oxygen/config/ui/oxygendetectwidget.ui:17
 msgid "Information about Selected Window"
 msgstr "Informacije o odabranom prozoru"
@@ -525,5 +580,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:23
+#: oxygen/config/ui/oxygendetectwidget.ui:23
 msgid "Class: "
 msgstr "Klasa:"
@@ -532,6 +587,6 @@
 #. i18n: ectx: property (text), widget (QLabel, windowTitle)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:33
-#: oxygen/config/oxygendetectwidget.ui:50
+#: oxygen/config/ui/oxygendetectwidget.ui:33
+#: oxygen/config/ui/oxygendetectwidget.ui:50
 msgid "TextLabel"
 msgstr "TekstualniNatpis"
@@ -539,5 +594,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:40
+#: oxygen/config/ui/oxygendetectwidget.ui:40
 msgid "Title: "
 msgstr "Naslov:"
@@ -545,5 +600,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:60
+#: oxygen/config/ui/oxygendetectwidget.ui:60
 msgid "Window Property Selection"
 msgstr "Odabiranje svojstava prozora"
@@ -551,5 +606,5 @@
 #. i18n: ectx: property (text), widget (QRadioButton, windowClassCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:66
+#: oxygen/config/ui/oxygendetectwidget.ui:66
 msgid "Use window class (whole application)"
 msgstr "Koristi klasu prozora (za cijelu aplikaciju)"
@@ -557,41 +612,11 @@
 #. i18n: ectx: property (text), widget (QRadioButton, windowTitleCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygendetectwidget.ui:76
+#: oxygen/config/ui/oxygendetectwidget.ui:76
 msgid "Use window title"
 msgstr "Koristi naslov prozora"
 
-#. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.cpp:95
-#: oxygen/config/oxygenexceptiondialog.cpp:122
-#: oxygen/config/oxygenexceptiondialog.cpp:143
-msgctxt "outline window title"
-msgid "Enabled"
-msgstr "OmoguÄeno"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.cpp:95
-#: oxygen/config/oxygenexceptiondialog.cpp:122
-msgctxt "outline window title"
-msgid "Disabled"
-msgstr "OnemoguÄeno"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.cpp:101
-#: oxygen/config/oxygenexceptiondialog.cpp:121
-#: oxygen/config/oxygenexceptiondialog.cpp:142
-msgctxt "draw separator"
-msgid "Enabled"
-msgstr "OmoguÄeno"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.cpp:101
-#: oxygen/config/oxygenexceptiondialog.cpp:121
-msgctxt "draw separator"
-msgid "Disabled"
-msgstr "OnemoguÄeno"
-
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:17
+#: oxygen/config/ui/oxygenexceptiondialog.ui:17
 msgid "Window Identification"
 msgstr "Identifikacija prozora"
@@ -599,5 +624,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:23
+#: oxygen/config/ui/oxygenexceptiondialog.ui:23
 msgid "Matching window property: "
 msgstr "OdgovarajuÄe svojstvo prozora:"
@@ -605,5 +630,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:33
+#: oxygen/config/ui/oxygenexceptiondialog.ui:36
 msgid "Regular expression to match: "
 msgstr "Regularni izraz: "
@@ -611,5 +636,5 @@
 #. i18n: ectx: property (text), widget (QPushButton, detectDialogButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:43
+#: oxygen/config/ui/oxygenexceptiondialog.ui:49
 msgid "Detect Window Properties"
 msgstr "Otkrij svojstva prozora"
@@ -617,5 +642,5 @@
 #. i18n: ectx: property (title), widget (QGroupBox, groupBox_2)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:63
+#: oxygen/config/ui/oxygenexceptiondialog.ui:69
 msgid "Decoration Options"
 msgstr "Dekorativne opcije"
@@ -623,5 +648,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, sizeGripCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:76
+#: oxygen/config/ui/oxygenexceptiondialog.ui:82
 msgid "Extra size grip display:"
 msgstr "PrikaÅŸi dodatan drÅŸaÄ za promjenu veliÄine:"
@@ -629,5 +654,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, titleOutlineCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:83
+#: oxygen/config/ui/oxygenexceptiondialog.ui:89
 msgid "Outline active window title:"
 msgstr "Iscrtaj naslov aktivnog prozora:"
@@ -635,5 +660,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, separatorCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:90
+#: oxygen/config/ui/oxygenexceptiondialog.ui:96
 msgid "Draw separator between title bar and window contents: "
 msgstr "Crtaj razdjelnik izmeÄu naslovne trake i sadrÅŸaja prozora: "
@@ -641,5 +666,5 @@
 #. i18n: ectx: property (text), widget (QCheckBox, blendColorCheckBox)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:97
+#: oxygen/config/ui/oxygenexceptiondialog.ui:103
 msgid "Background style:"
 msgstr "Stil pozadine:"
@@ -647,21 +672,11 @@
 #. i18n: ectx: property (text), widget (QCheckBox, hideTitleBar)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptiondialog.ui:104
+#: oxygen/config/ui/oxygenexceptiondialog.ui:110
 msgid "Hide window title bar"
 msgstr "Sakrij naslovnu traku prozora"
 
-#. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.cpp:178
-msgid "Remove selected exception?"
-msgstr "Ukloniti odabranu iznimku?"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.cpp:312
-msgid "Regular Expression syntax is incorrect"
-msgstr "Sintaksa regularnog izraza nije ispravna"
-
 #. i18n: ectx: property (text), widget (KPushButton, moveUpButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.ui:29
+#: oxygen/config/ui/oxygenexceptionlistwidget.ui:29
 msgid "Move Up"
 msgstr "Premjesti gore"
@@ -669,5 +684,5 @@
 #. i18n: ectx: property (text), widget (KPushButton, moveDownButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.ui:36
+#: oxygen/config/ui/oxygenexceptionlistwidget.ui:36
 msgid "Move Down"
 msgstr "Premjesti dolje"
@@ -675,5 +690,5 @@
 #. i18n: ectx: property (text), widget (KPushButton, addButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.ui:43
+#: oxygen/config/ui/oxygenexceptionlistwidget.ui:43
 msgid "Add"
 msgstr "Dodaj"
@@ -681,5 +696,5 @@
 #. i18n: ectx: property (text), widget (KPushButton, removeButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.ui:50
+#: oxygen/config/ui/oxygenexceptionlistwidget.ui:50
 msgid "Remove"
 msgstr "Ukloni"
@@ -687,26 +702,11 @@
 #. i18n: ectx: property (text), widget (KPushButton, editButton)
 #. +> trunk stable
-#: oxygen/config/oxygenexceptionlistwidget.ui:57
+#: oxygen/config/ui/oxygenexceptionlistwidget.ui:57
 msgid "Edit"
 msgstr "Uredi"
 
-#. +> trunk stable
-#: oxygen/config/oxygenexceptionmodel.cpp:35
-msgid "Exception Type"
-msgstr "Tip iznimke"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptionmodel.cpp:36
-msgid "Regular Expression"
-msgstr "Regularni izraz"
-
-#. +> trunk stable
-#: oxygen/config/oxygenexceptionmodel.cpp:67
-msgid "Enable/disable this exception"
-msgstr "OmoguÄi/onemoguÄi ovu iznimku"
-
 #. i18n: ectx: property (text), widget (QLabel, label_3)
 #. +> trunk stable
-#: oxygen/config/oxygenshadowconfigurationui.ui:23
+#: oxygen/config/ui/oxygenshadowconfigurationui.ui:23
 msgid "Inner Color:"
 msgstr "Unutarnja boja:"
@@ -714,5 +714,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_4)
 #. +> trunk stable
-#: oxygen/config/oxygenshadowconfigurationui.ui:36
+#: oxygen/config/ui/oxygenshadowconfigurationui.ui:42
 msgid "Outer Color:"
 msgstr "Vanjska boja:"
@@ -720,5 +720,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label_2)
 #. +> trunk stable
-#: oxygen/config/oxygenshadowconfigurationui.ui:56
+#: oxygen/config/ui/oxygenshadowconfigurationui.ui:69
 msgid "Vertical Offset:"
 msgstr "Vertikalni pomak:"
@@ -726,5 +726,5 @@
 #. i18n: ectx: property (text), widget (QLabel, label)
 #. +> trunk stable
-#: oxygen/config/oxygenshadowconfigurationui.ui:66
+#: oxygen/config/ui/oxygenshadowconfigurationui.ui:82
 msgid "Size: "
 msgstr "VeliÄina: "