Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 335)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/desktop_kdenetwork.po	(revision 336)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:41+0200\n"
-"PO-Revision-Date: 2010-04-14 16:42+0200\n"
+"PO-Revision-Date: 2010-05-26 11:57+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -846,17 +846,15 @@
 #. +> trunk
 #: kopete/kopete/kopete.notifyrc:2933
-#, fuzzy
 msgctxt "Name"
 msgid "Typing message"
-msgstr "PremjeÅ¡tanje poruka nije uspjelo."
+msgstr "PiÅ¡e poruku"
 
 #. +> trunk
 #: kopete/kopete/kopete.notifyrc:2942
-#, fuzzy
 #| msgctxt "Comment"
 #| msgid "An ICQ user is reading your status message"
 msgctxt "Comment"
 msgid "An user is typing a message"
-msgstr "ICQ-korisnik Äita vaÅ¡u statusnu poruku"
+msgstr "Korisnik piÅ¡e poruku"
 
 #. +> trunk stable
Index: kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 335)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdenetwork/kget.po	(revision 336)
@@ -8,5 +8,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-19 09:36+0200\n"
-"PO-Revision-Date: 2010-04-14 16:42+0200\n"
+"PO-Revision-Date: 2010-05-26 11:56+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -24,10 +24,10 @@
 msgctxt "NAME OF TRANSLATORS"
 msgid "Your names"
-msgstr ""
+msgstr "Marko DimjaÅ¡eviÄ"
 
 #. +> trunk stable
 msgctxt "EMAIL OF TRANSLATORS"
 msgid "Your emails"
-msgstr ""
+msgstr "marko@dimjasevic.net"
 
 #. i18n: ectx: property (text), widget (QCheckBox, kcfg_ExpertMode)
@@ -1693,7 +1693,6 @@
 #. +> trunk stable
 #: mainwindow.cpp:294
-#, fuzzy
 msgid "Open Destination"
-msgstr "Otvori &OdrediÅ¡te"
+msgstr "Otvori odrediÅ¡te"
 
 #. +> trunk stable
@@ -3545,15 +3544,13 @@
 #. +> trunk stable
 #: ui/history/transferhistory.cpp:245
-#, fuzzy
 #| msgid "Source:"
 msgid "Source File"
-msgstr "Izvor:"
+msgstr "Izvorna datoteka"
 
 #. +> trunk stable
 #: ui/history/transferhistory.cpp:245
-#, fuzzy
 #| msgid "Destination:"
 msgid "Destination"
-msgstr "OdrediÅ¡te:"
+msgstr "OdrediÅ¡te"
 
 #. +> trunk stable
@@ -4838,7 +4835,6 @@
 #. +> trunk stable
 #: ui/transfersettingsdialog.cpp:161
-#, fuzzy
 msgid "Destination unmodified"
-msgstr "OdrediÅ¡ni direktorij"
+msgstr "OdrediÅ¡te nije promijenjeno"
 
 #. i18n: ectx: property (text), widget (KTitleWidget, ktitlewidget)
@@ -4852,8 +4848,7 @@
 #. +> trunk stable
 #: ui/transfersettingsdialog.ui:35
-#, fuzzy
 #| msgid "Destination:"
 msgid "Download Destination:"
-msgstr "OdrediÅ¡te:"
+msgstr "OdrediÅ¡te preuzimanja:"
 
 #. i18n: ectx: property (specialValueText), widget (QSpinBox, uploadSpin)
Index: kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 335)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdepim/kmail.po	(revision 336)
@@ -9,5 +9,5 @@
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
 "POT-Creation-Date: 2010-05-22 09:42+0200\n"
-"PO-Revision-Date: 2010-05-25 23:01+0200\n"
+"PO-Revision-Date: 2010-05-26 12:05+0200\n"
 "Last-Translator: Marko Dimjasevic <marko@dimjasevic.net>\n"
 "Language-Team: Croatian <kde-croatia-list@lists.sourceforge.net>\n"
@@ -1969,8 +1969,7 @@
 #. +> trunk stable
 #: configuredialog.cpp:1500
-#, fuzzy
 msgctxt "@label:listbox Name of the tag"
 msgid "Name:"
-msgstr "&Ime:"
+msgstr "Ime:"
 
 #. +> trunk stable