Index: kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po
===================================================================
--- kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 325)
+++ kde-croatia/kde4/summit/hr/summit/messages/kdelibs/katepart4.po	(revision 338)
@@ -9,5 +9,5 @@
 "Project-Id-Version: katepart4 0\n"
 "Report-Msgid-Bugs-To: http://bugs.kde.org\n"
-"POT-Creation-Date: 2010-05-22 09:41+0200\n"
+"POT-Creation-Date: 2010-05-27 10:22+0200\n"
 "PO-Revision-Date: 2010-03-22 19:45+0100\n"
 "Last-Translator: Andrej Dundovic <adundovi@gmail.com>\n"
@@ -98,5 +98,5 @@
 #. +> trunk stable
 #: completion/katecompletionmodel.cpp:1238
-#: dialogs/commandmenuconfigwidget.ui:22 dialogs/katedialogs.cpp:1186
+#: dialogs/commandmenuconfigwidget.ui:22 dialogs/katedialogs.cpp:1185
 msgid "Name"
 msgstr "Ime"
@@ -1416,25 +1416,25 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1183
+#: dialogs/katedialogs.cpp:1182
 msgid "Select the syntax highlighting files you want to update:"
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1186
+#: dialogs/katedialogs.cpp:1185
 msgid "Installed"
 msgstr "Instalirano"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1186
+#: dialogs/katedialogs.cpp:1185
 msgid "Latest"
 msgstr "Posljednji"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1192
+#: dialogs/katedialogs.cpp:1191
 msgid "<b>Note:</b> New versions are selected automatically."
 msgstr "<b>Primjetite:</b> Nove inaÄice odabrane su automatski"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1215
+#: dialogs/katedialogs.cpp:1214
 #, fuzzy
 msgid "The list of highlightings could not be found on / retrieved from the server"
@@ -1442,15 +1442,15 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1306
+#: dialogs/katedialogs.cpp:1305
 msgid "&Go to line:"
 msgstr "&Idi na redak:"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1312
+#: dialogs/katedialogs.cpp:1311
 msgid "Go"
 msgstr "Kreni"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1368
+#: dialogs/katedialogs.cpp:1367
 #, fuzzy
 #| msgid "&Section:"
@@ -1459,5 +1459,5 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1421
+#: dialogs/katedialogs.cpp:1420
 #, fuzzy
 msgid "File Was Deleted on Disk"
@@ -1467,15 +1467,15 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1422
+#: dialogs/katedialogs.cpp:1421
 msgid "&Save File As..."
 msgstr "Spremi datoteku &kaoâŠ"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1423
+#: dialogs/katedialogs.cpp:1422
 msgid "Lets you select a location and save the file again."
 msgstr "DopuÅ¡ta vam odabiranje lokacije i ponovno spremanje datoteke."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1425
+#: dialogs/katedialogs.cpp:1424
 #, fuzzy
 msgid "File Changed on Disk"
@@ -1485,45 +1485,45 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1426 document/katedocument.cpp:3937
+#: dialogs/katedialogs.cpp:1425 document/katedocument.cpp:3937
 msgid "&Reload File"
 msgstr "&Ponovno uÄitaj datoteku"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1427
+#: dialogs/katedialogs.cpp:1426
 msgid "Reload the file from disk. If you have unsaved changes, they will be lost."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1432
+#: dialogs/katedialogs.cpp:1431
 msgid "&Ignore"
 msgstr "&Ignoriraj"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1435
+#: dialogs/katedialogs.cpp:1434
 msgid "Ignore the changes. You will not be prompted again."
 msgstr "Ignoriraj promjene. ViÅ¡e neÄete biti upitani."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1436
+#: dialogs/katedialogs.cpp:1435
 msgid "Do nothing. Next time you focus the file, or try to save it or close it, you will be prompted again."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1448 document/katedocument.cpp:3936
+#: dialogs/katedialogs.cpp:1446 document/katedocument.cpp:3936
 msgid "What do you want to do?"
 msgstr "Å to ÅŸelite napraviti?"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1453
+#: dialogs/katedialogs.cpp:1451
 msgid "Overwrite"
 msgstr "Prepisati"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1454
+#: dialogs/katedialogs.cpp:1452
 msgid "Overwrite the disk file with the editor content."
 msgstr "PrepiÅ¡i datoteku na disku sa sadrÅŸajem iz ureÄivaÄa."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1526
+#: dialogs/katedialogs.cpp:1524
 #, fuzzy
 msgid "The diff command failed. Please make sure that diff(1) is installed and in your PATH."
@@ -1531,25 +1531,25 @@
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1528
+#: dialogs/katedialogs.cpp:1526
 msgid "Error Creating Diff"
 msgstr "GreÅ¡ka pri kreiranju Diff-a"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1537
+#: dialogs/katedialogs.cpp:1535
 msgid "Besides white space changes, the files are identical."
 msgstr "Osim promjena u praznim mjestima, datoteke su identiÄne."
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1538
+#: dialogs/katedialogs.cpp:1536
 msgid "Diff Output"
 msgstr "Diff ispis"
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1566
+#: dialogs/katedialogs.cpp:1564
 msgid "Ignoring means that you will not be warned again (unless the disk file changes once more): if you save the document, you will overwrite the file on disk; if you do not save then the disk file (if present) is what you have."
 msgstr ""
 
 #. +> trunk stable
-#: dialogs/katedialogs.cpp:1570
+#: dialogs/katedialogs.cpp:1568
 msgid "You Are on Your Own"
 msgstr ""
@@ -6548,5 +6548,5 @@
 
 #. +> trunk stable
-#: vimode/katevinormalmode.cpp:1249
+#: vimode/katevinormalmode.cpp:1250
 #, kde-format
 msgid "'%1' %2,  Hex %3,  Octal %4"
@@ -6554,5 +6554,5 @@
 
 #. +> trunk stable
-#: vimode/katevinormalmode.cpp:1854
+#: vimode/katevinormalmode.cpp:1855
 #, kde-format
 msgid "Mark not set: %1"